<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Krajnje vrijeme za ovu aktivnost mora biti kasnije od početnog vremena';
$string['bbbdurationwarning'] = 'Maksimalno trajanje ove sesije je %duration% minuta.';
$string['bbbrecordwarning'] = 'Ova sesija se snima.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Dodaj novi sastanak';
$string['bigbluebuttonbn:join'] = 'Pristupi sastanku';
$string['general_error_unable_connect'] = 'Nemoguća uspostava konekcije. Molimo provjerite URL BigBlueButton servera i provjerite da li je server u funkciji.';
$string['index_confirm_end'] = 'Da li želite da prekinete virtualni čas?';
$string['index_disabled'] = 'onemogućeno';
$string['index_enabled'] = 'omogućeno';
$string['index_ending'] = 'Zatvaram virtualnu učionicu ... molimo sačekajte';
$string['index_error_checksum'] = 'Desila se checksum greška. Provjerite da li ste unijeli tačnu "salt" zaštitu.';
$string['index_error_forciblyended'] = 'Nije moguće pristupiti ovome sastanku jer je prekinuta.';
$string['index_error_unable_display'] = 'Nije moguće prikazati sastanak. Molimo provjerite URL BigBlueButton servera i provjerite da li je server u funkciji.';
$string['index_heading'] = 'BigBlueButton sobe';
$string['index_heading_actions'] = 'Radnje';
$string['index_heading_group'] = 'Grupa';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Soba';
$string['index_heading_recording'] = 'Snimanje';
$string['index_heading_users'] = 'Korisnici';
$string['index_heading_viewer'] = 'Posmatrači';
$string['mod_form_block_general'] = 'Opće postavke';
$string['mod_form_block_record'] = 'Postavke snimanja';
$string['mod_form_block_schedule'] = 'Raspored sesija';
$string['mod_form_field_duration'] = 'Trajanje';
$string['mod_form_field_duration_help'] = 'Podešavanje trajanja sastanka će utvrditi maksimalno vrijeme trajanja sastanka prije završetka snimanja';
$string['mod_form_field_name'] = 'Ime virtualne učionice';
$string['mod_form_field_record'] = 'Snimi';
$string['mod_form_field_voicebridge'] = 'Glasovni prelaz';
$string['mod_form_field_voicebridge_help'] = 'Broj konferencije sa zvukom kojoj korisnici pristupaju da se uključe.';
$string['mod_form_field_wait'] = 'Korisnici moraju sačekati da se moderator uključi.';
$string['mod_form_field_welcome'] = 'Poruka dobrodošlice';
$string['mod_form_field_welcome_default'] = '<br>Dobrodošli u <b>%%CONFNAME%%</b>!<br><br> Da bi razumjeli kako BigBlueButton radi pogledajte <a href="event:http://www.bigbluebutton.org/content/videos"><u>video uputstvo</u></a>.<br><br>Da pristupite glasovnom prelazu kliknite na ikonicu slušalica (gornji lijevi ćošak). <b>Molimo koristite slušalice da ne stvarate pozadinsku buku ostalim učenicima.</b>';
$string['mod_form_field_welcome_help'] = 'Mijenja zadanu poruku postavljenu za BigBlueButton server. Poruka može sadržavati ključne riječi (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) koje će biti zamijenjene automatski, kao i html oznake kao <b>...</b> ili <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN dozvoljava da unutar Moodle-a kreirate linkove u online učionice u stvarnom vremenu koristeći se aplikacijom BigBlueButton, sistemu otvorenog koda za web konferencije za edukaciju na daljinu. Korištenjem BlueButtonBN možete specificirati unose za naslov, opis, kalendar (koji dozvoljava vremenski period za pristupanje sesiji), grupe i detalje vezane za snimanje online sesije. Da bi pregledali kasnija snimanja, dodajte RecordingsBN resurs ovome kursu.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administracija';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Ime servera';
$string['view_error_no_group'] = 'Ne postoje konfigurirane grupe. Molimo podesite grupe prije pokušaja pristupa sastanku.';
$string['view_error_no_group_student'] = 'Niste uključeni u grupu. Kontaktirajte predavača ili administratora.';
$string['view_error_no_group_teacher'] = 'Ne postoje konfigurirane grupe. Molimo podesite grupe ili kontaktirajte administratora.';
$string['view_error_unable_join'] = 'Nije moguće pristupiti sastanku. Molimo provjerite URL BigBlueButton servera i provjerite da li je server u funkciji.';
$string['view_error_unable_join_student'] = 'Nije moguće povezati se sa BigBlueButton serverom. Kontaktirajte predavača ili administratora.';
$string['view_error_unable_join_teacher'] = 'Nije moguće povezati se sa BigBlueButton serverom. Kontaktirajte administratora.';
$string['view_groups_selection'] = 'Izaberite grupu kojoj želite pristupiti i potvrdite akciju';
$string['view_groups_selection_join'] = 'Pristupi';
$string['view_login_moderator'] = 'Prijavljujem se kao moderator ...';
$string['view_login_viewer'] = 'Prijavljujem se kao posmatrač ...';
$string['view_noguests'] = 'BigBlueButtonBN nije otvoren za goste';
$string['view_nojoin'] = 'Nemate ulogu koja može pristupiti ovoj sesiji.';
$string['view_recording_list_actionbar'] = 'Traka sa alatima';
$string['view_recording_list_actionbar_delete'] = 'Obriši';
$string['view_recording_list_actionbar_hide'] = 'Sakrij';
$string['view_recording_list_actionbar_show'] = 'Prikaži';
$string['view_recording_list_activity'] = 'Aktivnost';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Trajanje';
$string['view_recording_list_recording'] = 'Snimanje';
