<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Premjesti u dok';
$string['anypagematchingtheabove'] = 'Bilo koja stranica koja se podudara sa gore navedenim uslovom';
$string['appearsinsubcontexts'] = 'Pojavljuje se u podkontekstu';
$string['assignrolesinblock'] = 'Dodijeli uloge u {$a} blok';
$string['blocksettings'] = 'Podešavanja bloka';
$string['bracketfirst'] = '{$a} (prvi)';
$string['bracketlast'] = '{$a} (posljednji)';
$string['configureblock'] = 'Podesi {$a} blok';
$string['contexts'] = 'Konteksti stranica';
$string['contexts_help'] = 'Konteksti predstavljaju specifičnije tipove stranica u okviru kojih ovaj blok može da bude prikazan, unutar njegovog originalnog položaja (konteksta). Imate dvije različite mogućnosti zavisno od originalnog položaja bloka i trenutnog položaja. Na primjer, možete ograničiti da se blok pojavljuje samo na stranicama foruma tako što ćete ga dodati kursu (i učiniti vidljivim na svim stranicama tog kursa), a onda otići na forum i ponovo izmijeniti podešavanja bloka kako bi ograničili njegovo pojavljivanje samo na stranicama foruma.';
$string['createdat'] = 'Originalni položaj (kontekst) bloka';
$string['createdat_help'] = 'Originalni položaj bloka ukazuje na mjesto odnosno kontekst u kojem je blok kreiran (sajt, kurs itd.). U podešavanjima bloka može se odrediti da se blok pojavljuje i na drugim mjestima (kontekstima) unutar originalnog položaja. Na primjer blok koji je kreiran na glavnoj stranici kursa može se pojaviti i na stranicama pojedinih aktivnosti unutar tog kursa. Blok koji je kreiran na naslovnoj stranici sajta može biti prikazan na bilo kojoj stranici sajta.';
$string['defaultregion'] = 'Zadani region';
$string['defaultregion_help'] = 'Grafička tema može da definira jedan ili više regiona unutar kojih će blokovi biti prikazani. Ovo podešavanje određuje region u kojem želite da se blok standardno pojavljuje. Ako je potrebno, region se može promijeniti na nivou određenih stranica.';
$string['defaultweight'] = 'Zadana težina';
$string['defaultweight_help'] = 'Zadana težina Vam omogućava da okvirno izaberete gdje želite da se blok pojavi u izabranom regionu (nizu blokova sa lijeve ili desne strane), bilo na njegovom vrhu ili na dnu. Konačni položaj bloka se izračunava na osnovu svih blokova u tom regionu (na primjer, samo jedan blok može da bude na vrhu). Ako je potrebno, ova vrijednost se može promijeniti na nivou određenih stranica.';
$string['deleteblock'] = 'Obriši {$a} blok';
$string['deleteblockcheck'] = 'Da li ste sigurni da želite obrisati blok koji je nazvan {$a}?';
$string['deleteblockwarning'] = '<p>U toku je brisanje bloka koji se drugdje pojavljuje.</p><p>Lokacija originalnog bloka: {$a->location}<br />Pojavljuje se na tipovima stranica: {$a->pagetype}</p><p>Da li ste sigurni da želite nastaviti?</p>';
$string['deletecheck'] = 'Brisati {$a} blok?';
$string['dockblock'] = 'Prebaci blok {$a} u dok';
$string['hideblock'] = 'Sakrijte {$a} blok';
$string['hidedockpanel'] = 'Sakrijte dok panel';
$string['hidepanel'] = 'Sakrijte panel';
$string['moveblock'] = 'Premjesti {$a} blok';
$string['moveblockafter'] = 'Premjesti blok iza bloka {$a}';
$string['moveblockbefore'] = 'Premjesti blok prije bloka {$a}';
$string['movingthisblockcancel'] = 'Premještanje ovog bloka ({$a})';
$string['onthispage'] = 'Na ovoj stranici';
$string['pagetypes'] = 'Tipovi stranica';
$string['pagetypewarning'] = 'Prethodno navedeni tip stranice nije više moguće izabrati. Molimo, izaberite neki od dole navednih tipova stranica koji vam najviše odgovara.';
$string['region'] = 'Region';
$string['restrictpagetypes'] = 'Ograniči na ove tipove stranica';
$string['showblock'] = 'Prikaži {$a} blok';
$string['showoncontextandsubs'] = 'Prikaži na \'{$a}\' i bilo kojoj stranici unutar istog';
$string['showoncontextonly'] = 'Prikaži samo na \'{$a}';
$string['showonentiresite'] = 'Prikaži na nivou cijele stranice';
$string['showonfrontpageandsubs'] = 'Prikaži na naslovnoj stranici i bilo kojoj stranici pridodatoj naslovnoj stranici';
$string['showonfrontpageonly'] = 'Prikaži samo na naslovnoj stranici';
$string['subpages'] = 'Određena podstranica';
$string['thisspecificpage'] = 'Ova određena stranica (stranica {$a})';
$string['undockall'] = 'Ukloni sve iz doka';
$string['undockblock'] = 'Izmjesti blok {$a} iz doka';
$string['undockitem'] = 'Izmjesti ovu stavku iz doka';
$string['visible'] = 'Vidljivo';
$string['weight'] = 'Težina';
$string['wherethisblockappears'] = 'Gdje se pojavljuje ovaj blok';
