<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Postizanje ocjene';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Aktivnosti su završene';
$string['activityaggregation'] = 'Stanje zahtijeva';
$string['activityaggregation_all'] = 'SVE izabrane aktivnosti će biti kompletirane';
$string['activityaggregation_any'] = 'BILO KOJE izabrane aktivnosti će biti kompletirane';
$string['activitycompletion'] = 'Završetak aktivnosti';
$string['aggregationmethod'] = 'Metod agregacije';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['badautocompletion'] = 'Ako odaberete automatski završetak, morate također uključiti bar jedan zahtjev (ispod).';
$string['completed'] = 'Završeno';
$string['completedunlocked'] = 'Opcije za završetak otključane';
$string['completedunlockedtext'] = 'Kada sačuvate promjene, stanje završetka aktivnosti za sve studente biti će obrisano. Ako se predomislite, nemojte sačuvati obrazac.';
$string['completedwarning'] = 'Opcije za završetak zaključane';
$string['completedwarningtext'] = 'Jedan ili više studenata ($a) su već označili ovu aktivnost kao završenu. Izmjena opcija za završetak aktivnosti obrisati će njihove statuse završetka i može izazvati zabunu. Prema tome, opcije su zaključane i ne treba ih otključavati, osim ako to nije neophodno.';
$string['completion'] = 'Praćenje završetka';
$string['completionactivitydefault'] = 'Koristi zadane postavke aktivnosti';
$string['completion-alt-auto-enabled'] = 'Sistem označava ovu stavku završenom u skladu sa uslovima: {$a}';
$string['completion-alt-auto-fail'] = 'Završeno: {$a} (nije postiglo prolaznu ocjenu)';
$string['completion-alt-auto-n'] = 'Nije završeno: {$a}';
$string['completion-alt-auto-pass'] = 'Završeno: {$a} (postiglo prolaznu ocjenu)';
$string['completion-alt-auto-y'] = 'Završeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Korisnici mogu ručno da označe ovu stavku završenom: {$a}';
$string['completion-alt-manual-n'] = 'Nije završeno: {$a}. Izaberi da bi označio kao završeno';
$string['completion-alt-manual-y'] = 'Završeno: {$a}. Izaberi da bi označio kao nezavršeno.';
$string['completion_automatic'] = 'Prikaži aktivnost kao završenu kada se ispune uslovi';
$string['completiondefault'] = 'Podrazumijevano praćenje završetka';
$string['completiondisabled'] = 'Onemogućeno, ne prikazuje se u podešavanjima aktivnosti';
$string['completionduration'] = 'Upis';
$string['completionenabled'] = 'Omogućeno, upravlja se preko podešavanja za završetak i podešavanja za aktivnost';
$string['completionexpected'] = 'Očekuje se da bude završeno do';
$string['completionexpected_help'] = 'Ovo podešavanje određuje datum do kojeg se očekuje da aktivnost bude završena. Datum se ne prikazuje studentima i vidi se jedino u izvještaju o završetku aktivnosti.';
$string['completion-fail'] = 'Završeno (nije postiglo prolaznu ocjenu)';
$string['completion_help'] = 'Ako je omogućeno, prati se kompletiranost aktivnosti, bilo ručno ili automatski, ovisno od određenih uslova. Po potrebi, mogu se zadati višestruki uslovi. Ako postavite višestruke uslove, tada se aktivnost smatra završenom samo kada su ispunjeni SVI uslovi. Potvrda ("kvačica") kraj imena aktivnosti na naslovnoj stranici kursa označava kada je aktivnost završena.';
$string['completionicons'] = 'Polja za potvrdu završetka';
$string['completionicons_help'] = 'Možete koristiti kvačicu kraj imena aktivnosti kako bi ste označili kada je neka aktivnosti završena. Ako je prikazana "iscrtkana" kvačica, možete kliknuti na nju kada smatrate da ste završili aktivnost. (Ako se predomislite, ponovnim klikom ukloniti ćete kvačicu i vratiti aktivnost u stanje nedovršenosti.) Označavanje dovršenosti je opciono, i predstavlja samo način praćenja Vašeg napredovanja kroz kurs. Ako je prikazano prazno polje za potvrdu, kvačica će se automatski pojaviti kada završite aktivnost u skladu sa uslovima koje je postavio Vaš predavač.';
$string['completion_manual'] = 'Studenti mogu ručno da označe ovu aktivnost kao završenu';
$string['completionmenuitem'] = 'Završetak';
$string['completion-n'] = 'Nije završeno';
$string['completion_none'] = 'Ne prikazuj kompletiranost aktivnosti';
$string['completionnotenabled'] = 'Završetak nije omogućen';
$string['completionnotenabledforcourse'] = 'Praćenje završetka nije omogućeno na ovom kursu';
$string['completionnotenabledforsite'] = 'Praćenje završetka nije omogućeno na ovom sajtu';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Korisnik mora ostati upisan do';
$string['completion-pass'] = 'Završeno (postiglo prolaznu ocjenu)';
$string['completionsettingslocked'] = 'Podešavanja za završetak su zaključane';
$string['completion-title-manual-n'] = 'Označi kao završeno: {$a}';
$string['completion-title-manual-y'] = 'Označi kao nezavršeno: {$a}';
$string['completionusegrade'] = 'Zahtjevaj ocjenu';
$string['completionusegrade_desc'] = 'Student mora da dobije ocjenu kako bi završio ovu aktivnost';
$string['completionusegrade_help'] = 'Ako je omogućeno, aktivnost se smatra završenom kada student dobije ocjenu. Mogu se prikazati i ikonice za prolaz ili pad, ako je postavljena prolazna ocjena za aktivnost.';
$string['completionview'] = 'Zahtjevaj pregled';
$string['completionview_desc'] = 'Student mora da vidi ovu aktivnost kako bi je završio';
$string['completion-y'] = 'Završeno';
$string['configcompletiondefault'] = 'Zadane postavke za praćenje kompletiranosti prilikom kreiranja nove aktivnosti';
$string['configenablecompletion'] = 'Kada je omogućeno, ovo vam dozvoljava da uključite opciju za praćenje kompletiranosti (napredovanja) na nivou kursa.';
$string['confirmselfcompletion'] = 'Potvrdi vlastiti završetak';
$string['courseaggregation'] = 'Stanje zahtijeva';
$string['courseaggregation_all'] = 'SVI izabrani kursevi će biti kompletirani';
$string['courseaggregation_any'] = 'BILO KOJI izabrani kursevi će biti kompletirani';
$string['coursealreadycompleted'] = 'Već ste završili ovaj kurs';
$string['coursecomplete'] = 'Kurs je završen';
$string['coursecompleted'] = 'Kurs je završen';
$string['coursecompletion'] = 'Kompletiranje kursa';
$string['coursecompletioncondition'] = 'Stanje: {$a}';
$string['coursegrade'] = 'Ocjena na kursu';
$string['coursesavailable'] = 'Dostupni kursevi';
$string['coursesavailableexplaination'] = '<i>Kriteriji kompletiranosti kursa moraju biti postavljeni kako bi se kurs pojavio na ovom popisu</i>';
$string['criteria'] = 'Kriteriji';
$string['criteriagroup'] = 'Grupa kriterija';
$string['criteriarequiredall'] = 'Svi dole navedeni kriteriji su neophodni';
$string['criteriarequiredany'] = 'Bilo koji od dole navedenih kriterija je neophodan';
$string['csvdownload'] = 'Preuzmi u formatu tabele (UTF-8 .csv)';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['deletecompletiondata'] = 'Obriši završene podatke';
$string['dependencies'] = 'Ovisnosti';
$string['dependenciescompleted'] = 'Ovisnosti završene';
$string['editcoursecompletionsettings'] = 'Uredi postavke završetka kursa';
$string['enablecompletion'] = 'Omogući praćenje završetka';
$string['enrolmentduration'] = 'Preostalo dana';
$string['enrolmentdurationlength'] = 'Korisnik mora ostati upisan za';
$string['err_noactivities'] = 'Informacije o završetku nisu uključene za ovu aktivnost, tako da se ništa ne može prikazati. Možete uključiti informacije o završetku izmjenom podešavanja za aktivnost.';
$string['err_nocourses'] = 'Informacije o završetku nisu omogućene ni za jedan drugi kurs, tako da ništa ne može biti prikazano. U podešavanjima kursa možete omogućiti opciju za završenost kursa.';
$string['err_nograde'] = 'Za ovaj kurs nije definirana prolazna ocjena. Da bi ste omogućili ovaj tip kriterija morate da postavite prolaznu ocjenu za ovaj kurs.';
$string['err_noroles'] = 'Na ovom kursu ne postoje uloge koje imaju sposobnost \'moodle/course:markcomplete\'. Možete da omogućite ovaj tip kriterija tako što ćete dodati ovu mogućnost nekoj od uloga.';
$string['err_nousers'] = 'Na ovom kursu nema studenata ili grupe studenata kojima se prikazuje informacija o završetku aktivnosti. (Standardno, informacija o završetku se prikazuje samo za studente, tako da ukoliko nema studenata, dobiti ćete ovu poruku o grešci. Administratori mogu da promjene ovu opciju preko administratorskog menija.)';
$string['err_settingslocked'] = 'Jedan ili više studenata je već ispunio kriterije, tako da su podešavanja zaključana. Otključavanje podešavanja za kriterije kompletiranosti obrisati će sve postojeće korisničke podatke i može napraviti zbrku.';
$string['err_system'] = 'Nastala je interna greška u sistemu. (Sistem administratori mogu uključiti prikaz informacija o programskim greškama da vide više detalja)';
$string['eventcoursecompleted'] = 'Kurs je kompletiran';
$string['eventcoursecompletionupdated'] = 'Kompletiranje kursa je ažurirano';
$string['eventcoursemodulecompletionupdated'] = 'Kompletiranje modula kursa je ažurirano';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom formatu (.csv)';
$string['fraction'] = 'Frakcija';
$string['graderequired'] = 'Ocjena je obavezna';
$string['gradexrequired'] = '{$a} obavezno';
$string['inprogress'] = 'U toku';
$string['manualcompletionby'] = 'Ručno završio';
$string['manualcompletionbynote'] = 'Napomena: da bi se uloga pojavila na spisku mora joj biti odobrena sposobnost moodle/course:markcomplete .';
$string['manualselfcompletion'] = 'Ručni samostalni završetak';
$string['manualselfcompletionnote'] = 'Napomena: ako je omogućen ručni samostalni završetak, na stranicu kursa treba dodati blok za samostalni završetak.';
$string['markcomplete'] = 'Označi kao završeno';
$string['markedcompleteby'] = 'Označeno kao završeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje vlastitih aktivnosti kao završenih';
$string['moredetails'] = 'Više detalja';
$string['nocriteriaset'] = 'Za ovaj kurs nisu podešeni kriteriji za kompletiranje';
$string['notcompleted'] = 'Nije završeno';
$string['notenroled'] = 'Niste upisani na ovaj kurs';
$string['nottracked'] = 'Trenutno se ne prati vaša aktivnost ka završetku kursa';
$string['notyetstarted'] = 'Nije još počeo';
$string['overallaggregation'] = 'Zahtjevi za kompletiranje';
$string['overallaggregation_all'] = 'Kurs je kompletiran kada su SVI uslovi ispunjeni';
$string['overallaggregation_any'] = 'Kurs je kompletiran kada je BILO KOJI uslov ispunjen';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['progress'] = 'Napredovanje studenta';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = '{$a} neophodno';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeni vremenski period';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazuje korisnike {$a->from}} do {$a->to} od {$a->total}';
$string['requiredcriteria'] = 'Obavezni kriteriji';
$string['restoringcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['roleaggregation'] = 'Uslov zahtijeva';
$string['roleaggregation_all'] = 'SVE izabrane uloge će biti označene kada su uslovi ispunjeni';
$string['roleaggregation_any'] = 'BILO KOJA izabrana uloga će biti označena kada su uslovi ispunjeni';
$string['saved'] = 'Sačuvano';
$string['seedetails'] = 'Prikaži detalje';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalno kompletiranje';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['unenrolingfromcourse'] = 'Ispisivanje sa kursa';
$string['unenrolment'] = 'Ispisivanje sa kursa';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj opcije za završetak aktivnosti';
$string['unlockcompletiondelete'] = 'Otključaj opcije kompletiranosti i obriši korisničke podatake o kompletiranosti';
$string['usealternateselector'] = 'Koristite alternativni kurs odabir';
$string['usernotenroled'] = 'Korisnik nije upisan na ovaj kurs';
$string['viewcoursereport'] = 'Pogledaj izvještaj sa kursa';
$string['viewingactivity'] = 'Pregled {$a}';
$string['writingcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['xdays'] = '{$a} dana';
$string['yourprogress'] = 'Vaš napredak';
