<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Dodjeljivanje uloge \'{$a->role_shortname}\' korisniku \'{$a->user_username}\' na kursu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Nije uspjelo dodjeljivanje uloge \'{$a->role_shortname}\' korisniku \'{$a->user_username}\' na kursu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = 'Kurs može biti automatski kreiran ako upisivanje na kurs još ne postoji u Moodle sistemu.';
$string['autocreate_key'] = 'Automatsko kreiranje';
$string['autocreation_settings'] = 'Postavke automatskog kreiranja kursa';
$string['autoupdate_settings'] = 'Ažuriranje postavki automatskog kursa';
$string['autoupdate_settings_desc'] = '<p>Izaberite polja koja želite da ažurirate dok je skripta za sinhronizovanje aktivna (enrol/ldap/cli/sync.php).</p><p>Kada je najmanje jedno polje odabrano, ažuriranje će se dogoditi.</p>';
$string['bind_dn'] = 'Ako želite da koristite obaveznog korisnika za traženje korisnika, navedite to ovdje. Nešto kao \'cn=ldapuser,ou=public,o=org';
$string['bind_dn_key'] = 'Poveži jedinstveno prepoznatljivo ime korisnika';
$string['bind_pw'] = 'Lozinka za obaveznog korisnika.';
$string['bind_pw_key'] = 'Lozinka';
$string['bind_settings'] = 'Podešavanja vezivanja';
$string['cannotcreatecourse'] = 'Nije moguće kreiranje kursa: nedostaju neophodni podaci u LDAP zapisu!';
$string['cannotupdatecourse'] = 'Nije moguće ažuriranje kursa: nedostaju neophodni podaci u LDAP zapisu! Kurs ID broj: \'{$a->idnumber}';
$string['cannotupdatecourse_duplicateshortname'] = 'Nije moguće ažuriranje kursa: Dupliciran skraćeni naziv. Preskakanje kursa sa ID brojem  \'{$a->idnumber}\'...';
$string['category'] = 'Kategorija za automatski kreirane kurseve.';
$string['category_key'] = 'Kategorija';
$string['contexts'] = 'LDAP konteksti';
$string['couldnotfinduser'] = 'Nije bilo moguće pronaći korisnika \'{$a}\', preskače se';
$string['course_fullname'] = 'Opciono: LDAP polje iz koga se dobija puni naziv.';
$string['course_fullname_key'] = 'Puno ime';
$string['course_fullname_updateonsync'] = 'Ažuriraj puno ime za vrijeme sinhronizacijske skripte';
$string['course_fullname_updateonsync_key'] = 'Ažuriraj puno ime';
$string['course_idnumber'] = 'Planirati jedinstveni indentifikator LDAP, obično <em>cn</em> or <em>uid</em>. Preporučljivo je zaključavanje vrijednosti ako koristite automatsko kreiranje kursa.';
$string['course_idnumber_key'] = 'ID broj';
$string['coursenotexistskip'] = 'Kurs \'{$a}\' ne postoji, a automatsko kreiranje kurseva je onemogućeno, preskače se';
$string['course_search_sub'] = 'Traži članstvo u grupama u podkontekstima';
$string['course_search_sub_key'] = 'Traži podkontekste';
$string['course_settings'] = 'Postavke upisa na kursa';
$string['course_shortname'] = 'Opciono: LDAP polje iz koga se dobija kratak naziv.';
$string['course_shortname_key'] = 'Skraćeni naziv';
$string['course_shortname_updateonsync'] = 'Ažuriraj skraćeno ime za vrijeme sinhronizacijske skripte';
$string['course_shortname_updateonsync_key'] = 'Ažuriraj skraćeno ime';
$string['course_summary'] = 'Opciono: LDAP polje iz kojeg se dobija rezime.';
$string['course_summary_key'] = 'Rezime';
$string['course_summary_updateonsync'] = 'Ažuriraj sažetak za vrijeme sinhronizacijske skripte';
$string['course_summary_updateonsync_key'] = 'Ažuriraj sažetak';
$string['courseupdated'] = 'Kurs sa ID brojem \'{$a->idnumber}\' je uspješno ažuriran.';
$string['courseupdateskipped'] = 'Kursu sa ID brojem \'{$a->idnumber}\' nije potrebno ažuriranje. Preskače se...';
$string['createcourseextid'] = 'KREIRAJ korisnika upisanog u nepostojeći kurs \'{$a->courseextid}';
$string['createnotcourseextid'] = 'Korisnik je upisan u nepostojeći kurs \'{$a->courseextid}';
$string['creatingcourse'] = 'Kreiranje kursa \'{$a}\'...';
$string['duplicateshortname'] = 'Kreiranje kursa nije uspjelo. Dupliciran skraćeni naziv. Preskače se kurs sa ID brojem \'{$a->idnumber}\'...';
$string['editlock'] = 'Zaključajte vrijednosti';
$string['emptyenrolment'] = 'Prazan upis za ulogu \'{$a->role_shortname}\' na kursu \'{$a->course_shortname}';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Upiši korisnika \'{$a->user_username}\' na kurs \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Omogućen je upis za korisnika \'{$a->user_username}\' na kursu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() ne podržava izabrani tip korisnika: {$a}';
$string['extcourseidinvalid'] = 'Eksterni ID broj kursa je neispravan!';
$string['extremovedsuspend'] = 'Onemogućen je upis za korisnika \'{$a->user_username}\' na kursu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Onemogućen je upis i uklonjena uloga za korisnika \'{$a->user_username}\' na kursu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Ispiši korisnika \'{$a->user_username}\' sa kursa \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Neuspješno!';
$string['general_options'] = 'Opća podešavanja';
$string['group_memberofattribute'] = 'Naziv atributa koji određuje kojim grupama pripada dati korisnik ili grupa (npr. memberOf, groupMembership itd.)';
$string['group_memberofattribute_key'] = 'Atribut \'Član grupe';
$string['host_url'] = 'Naznačite glavni LDAP u URL-obliku kao \'ldap://ldap.myorg.com/\' ili \'ldaps://ldap.myorg.com/';
$string['host_url_key'] = 'URL servera';
$string['idnumber_attribute'] = 'Ako članstvo u grupi sadži jedinstveno prepoznatljivo ime (DN), navedite iste atribute koje ste koristili za mapiranje korisničkog identifikatora u podešavanjima LDAP provjere identiteta';
$string['idnumber_attribute_key'] = 'Atribut ID broja';
$string['ldap_encoding'] = 'Navedite kodni raspored koji koristi LDAP server. Najvjerovatnije utf-8, dok MS AD v2 obično koristi cp1252, cp1250 itd.';
$string['ldap_encoding_key'] = 'LDAP kodiranje';
$string['ldap:manage'] = 'Upravljanje LDAP instancama upisa';
$string['memberattribute'] = 'LDAP atribut člana';
$string['memberattribute_isdn'] = 'Ako članstvo u grupi sadrži jednistveno prepoznatljivo ime (DN), morate ovdje da ga navedete. Također, morate da konfigurišete i preostala podešavanja ove sekcije.';
$string['memberattribute_isdn_key'] = 'Atribut člana koristi dn';
$string['nested_groups'] = 'Da li želite da za upis koristite ugniježđene grupe (grupe unutar grupa)?';
$string['nested_groups_key'] = 'Ugniježđene grupe';
$string['nested_groups_settings'] = 'Podešavanja ugniježđenih grupa';
$string['nosuchrole'] = 'Nema takve uloge: \'{$a}';
$string['objectclass'] = 'objectClass koja se koristi za traženje kursa. Obično \'posixGroup\'.';
$string['objectclass_key'] = 'Klasa objekta';
$string['ok'] = 'U redu';
$string['opt_deref'] = 'Ako članstvo u grupi sadrži jedinstveno prepoznatljivo ime (DN) navedite kako će se u toku pretraživanja rukovati alijasima. Izaberite jednu od sljedećih vrijednosti: \'Ne\' (LDAP_DEREF_NEVER) ili \'Da\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'Dereferеnciraj alijase (pogledaj svojstva primarnih objekata)';
$string['phpldap_noextension'] = '<em>PHP LDAP modul izgleda nije prisutan. Molimo provjerite da li je instaliran i omogućen, ukoliko želite da koristite ovaj dodatak za upis.</em>';
$string['pluginname'] = 'LDAP upisi';
$string['pluginname_desc'] = '<p>Možete koristiti LDAP server za kontrolu Vašeg upisa. Podrazumijeva se da Vaše LDAP stablo sadrži grupe planirane za kurseve, i da će svaka od tih grupa/kurseva imati unose članova koji odgovaraju planiranim studentima.</p> <p>To znači da su kurseve definisani kao grupe u LDAP, gdje svaka grupa ima višestruka polja članova (<em>member</em> ili <em>memberUid</em>) koji sadrže jedinstvenu indentifikaciju korisnika.</p> <p>Da bi se koristili LDAP upisi, Vaši korisnici <strong>moraju</strong> imati validno idnumber polje. LDAP grupe moraju imati taj idnumber u poljima članova da bi korisnik bio upisan na kurs. Ovo će obično raditi dobro ako već koristite LDAP provjeru identiteta.</p> <p>Upis će biti ažuriran kada se korisnik prijavi na sistem. Možete pokrenuti i skript da prati sinhronizaciju upisa. Pogledajte u <em>enrol/ldap/enrol_ldap_sync.php</em>.</p> <p>Ovaj dodatak također može biti postavljen da automatski kreira nove kurseve kad se nove grupe pojave u LDAP.</p>';
$string['pluginnotenabled'] = 'Dodatak nije omogućen!';
$string['role_mapping'] = '<p>Za svaku ulogu koju želite da dodijelite iz LDAP-a, morate da navedete spisak konteksta u kojima se nalaze uloge grupa kursa. Razdvojite različite kontekste sa \';\' (zarezom).</p><p>Takođe je potrebno da navedete atribut koji Vaš LDAP koristi za čuvanje članova grupe. Obično \'member\' ili \'memberUid\'</p>';
$string['role_mapping_attribute'] = 'LDAP atribut člana za {$a}';
$string['role_mapping_context'] = 'LDAP kontekst za {$a}';
$string['role_mapping_key'] = 'Mapiraj uloge iz LDAP-a';
$string['roles'] = 'Mapiranje uloga';
$string['server_settings'] = 'Postavke LDAP servera';
$string['synccourserole'] = '== Sinhronizacija kursa \'{$a->idnumber}\' za ulogu \'{$a->role_shortname}';
$string['template'] = 'Opciono: auto-kreirani kursevi mogu kopirati svoja podešavanja iz šablonskog kursa';
$string['template_key'] = 'Šablon';
$string['unassignrole'] = 'Uklanjanje uloge \'{$a->role_shortname}\' korisniku \'{$a->user_username}\' sa kursa \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Nije uspjelo uklanjanje uloge \'{$a->role_shortname}\' korisniku \'{$a->user_username}\' sa kursa \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Uklanjanje ID broja uloge \'{$a->role_id}\' korisniku čiji je ID broj \'{$a->user_id}';
$string['updatelocal'] = 'Ažuriraj lokalne podatke';
$string['user_attribute'] = 'Ako članstvo u grupi sadrži jedinstvena prepoznatljiva imena (DN), navedite atribut koji se koristi za imenovanje/pretraživanje korisnika. Ako koristite LDAP provjeru identiteta, ova vrijednost treba da se poklapa sa atributom navedenim u mapiranju \'Identifikatora \' u LDAP dodatku za provjeru identiteta.';
$string['user_attribute_key'] = 'Atribut ID broja';
$string['user_contexts'] = 'Ako članstvo u grupi sadži jedinstveno prepoznatljivo ime (DN), navedite spisak konteksta u kojima se nalaze korisnici. Razdvojite različite kontekste sa \';\'. Na primjer: \'ou=users,o=org; ou=others,o=org';
$string['user_contexts_key'] = 'Kontekst';
$string['user_search_sub'] = 'Ako članstvo u grupi sadži jedinstveno prepoznatljivo ime (DN), odredite da li će se korisnici tražiti i u podkontekstima';
$string['user_search_sub_key'] = 'Pretraži podkontekste';
$string['user_settings'] = 'Postavke pretrage korisnika';
$string['user_type'] = 'Ako atribut članstva u grupi sadrži jedinstvena prepoznatljiva imena, navedite kako su korisnici smješteni u LDAP-u.';
$string['user_type_key'] = 'Tip korisnika';
$string['version'] = 'Verzija LDAP protokola koju Vaš server koristi.';
$string['version_key'] = 'Verzija';
