<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Dodaj snimke ekrana (screenshots)';
$string['advertise'] = 'Reklamirajte ovaj kurs kako bi zainteresovani mogli da se pridruže';
$string['advertised'] = 'Reklamirano';
$string['advertiseon'] = 'Reklamiraj ovaj kurs na {$a}';
$string['advertiseonhub'] = 'Reklamiraj ovaj kurs na mrežnom čvoru';
$string['advertiseonmoodleorg'] = 'Reklamiraj ovaj kurs na moodle.org';
$string['advertisepublication_help'] = 'Reklamiranje vašeg kursa na mrežnom čvoru servera zajednice omogućava ljudima da pronađu ovaj kurs i upišu se na njega';
$string['all'] = 'Sve';
$string['allowglobalsearch'] = 'Objavi ovaj mrežni čvor i dozvoli globalno pretraživanje svih kurseva';
$string['allowpublicsearch'] = 'Objavi ovaj mrežni čvor kako bi ljudi mogli da mu se pridruže';
$string['audience'] = 'Publika';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Predavači/nastavnici';
$string['audience_help'] = 'Izaberite željenu publiku za kurs';
$string['audiencestudents'] = 'Studenti';
$string['badurlformat'] = 'Loš format URL adrese';
$string['cannotsearchcommunity'] = 'Žao nam je, nemate adekvatna ovlaštenja da biste vidjeli ovu stranicu';
$string['community'] = 'Zajednica';
$string['communityremoved'] = 'Taj link prema kursu je uklonjen sa vašeg popisa';
$string['confirmregistration'] = 'Potvrdi registraciju';
$string['contactable'] = 'Kontakt iz javnosti';
$string['contactable_help'] = 'Ako je postvljeno na \'DA\' mrežni čvor će prikazati vašu e-mail adresu.';
$string['contactemail'] = 'E-mail adresa za kontakt';
$string['contactname'] = 'Kontakt ime';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonski brojevi se prikazuju jedino administratoru mrežnog čvora i nisu javno dostupni.';
$string['continue'] = 'Nastavi';
$string['contributornames'] = 'Ostali saradnici';
$string['contributornames_help'] = 'Možete da upotrijebite ovo polje kako biste naveli imena ostalih saradnika na ovom kursu.';
$string['coursemap'] = 'Mapa kursa';
$string['coursename'] = 'Naziv kursa';
$string['courseprivate'] = 'Privatni kurs';
$string['coursepublic'] = 'Javni kurs';
$string['coursepublished'] = 'Ovaj kurs je uspješno objavljen na \'{$a}\'.';
$string['courseshortname'] = 'Skraćenica';
$string['courseshortname_help'] = 'Unesite skraćenicu Vašeg kursa. Ne mora da bude jedinstvena.';
$string['coursesnumber'] = 'Broj kurseva ({$a})';
$string['courseunpublished'] = 'Kurs {$a->courseshortname} više nije objavljen na {$a->hubname}.';
$string['courseurl'] = 'URL kursa';
$string['courseurl_help'] = 'Ovo je URL Vašeg kursa. Ovaj URL se prikazuje kao link u rezultatima pretraživanja.';
$string['creatorname'] = 'Autor';
$string['creatorname_help'] = 'Autor je kreator kursa.';
$string['creatornotes'] = 'Napomene autora';
$string['creatornotes_help'] = 'Napomene autora su vodič za nastavnike kako da koriste kurs.';
$string['deletescreenshots'] = 'Obriše ove snimke ekrana';
$string['deletescreenshots_help'] = 'Obriši sve trenutno postavljene snimke ekrana.';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Unesite demo URL Vašeg kursa. Prema zadanoj vrijednosti to je URL adresa Vašeg kursa. Demo URL se prikazuje kao link u rezultatima pretraživanja.';
$string['description'] = 'Opis';
$string['description_help'] = 'Ovaj opis biće prikazan na spisku kurseva na mrežnom čvoru.';
$string['detectednotexistingpublication'] = 'Na {$a->hubname} se nalazi kurs koji više ne postoji. Obavijestite administratora tog mrežnog čvora da treba da ukloni kurs objavljen pod oznakom {$a->id}';
$string['downloadable'] = 'Može se preuzeti';
$string['educationallevel'] = 'Obrazovni nivo';
$string['educationallevel_help'] = 'Izaberite najprikladniji nivo obrazovanja u koji se uklapa Vaš kurs.';
$string['edulevelassociation'] = 'Udruženje';
$string['edulevelcorporate'] = 'Korporativni sektor';
$string['edulevelgovernment'] = 'Vlada';
$string['edulevelother'] = 'Drugo';
$string['edulevelprimary'] = 'Osnovno obrazovanje';
$string['edulevelsecondary'] = 'Srednje obrazovanje';
$string['eduleveltertiary'] = 'Visoko obrazovanje';
$string['emailalert'] = 'Obavještenja putem e-maila';
$string['emailalert_help'] = 'Ako je ovo omogućeno, administrator mrežnog čvora će Vam poslati obavještenje o sigurnosnim ptanjima i druge važne informacije putem e-maila.';
$string['enrollable'] = 'Može se upisati';
$string['errorbadimageheightwidth'] = 'Slika treba da ima najveću veličinu od $a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Dogodila se greška prilikom preuzimanja metapodataka sa mrežnog čvora ({$a}). Molimo, pokušajte ponovo kasnije da preuzmete metapodatke kursa tako što ćete ponovo učitati ovu stranicu. U suprotnome, možete odlučiti da nastavite sa procesom registracije koristeći sljedeće, zadane metapodatke.';
$string['errorcoursepublish'] = 'Došlo je do greške tokom objavljivanja kursa ({$a}). Molimo pokušajte ponovno kasnije.';
$string['errorcoursewronglypublished'] = 'Server mrežnog čvora je vratio poruku o grešci u objavljivanju kursa. Molimo pokušajte ponovo kasnije.';
$string['errorcron'] = 'Dogodila se greška prilikom ažuriranja registracije na "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC mora da bude omogućen kako bi se ažurirali podaci o registraciji.';
$string['errorhublisting'] = 'Dogodila se greška prilikom preuzimanja popisa mrežnih čvorova sa Moodle.org. Molimo, pokušajte ponovo kasnije. ({$a})';
$string['errorlangnotrecognized'] = 'Obezbijeđeni jezički kod je nepoznat Moodleu. Kontaktirajte {$a}';
$string['errorregistration'] = 'Dogodila se greška prilikom registracije. Molimo, pokušajte ponovo kasnije. ({$a})';
$string['errorunpublishcourses'] = 'Nije bilo moguće izbrisati kurs sa mrežnog čvora usljed nepredviđene greške. Pokušajte ponovo kasnije (preporučujemo) ili kontaktirajte administratora mrežnog čvora.';
$string['existingscreenshotnumber'] = 'Broj trenutnih snimaka ekrana{$a}. Moći ćete da ih vidite na ovoj stranici čim administrator mrežnog čvora omogući Vaš kurs.';
$string['existingscreenshots'] = 'Postojeći snimci ekrana';
$string['forceunregister'] = 'Da, ukloni podatke o registraciji';
$string['forceunregisterconfirmation'] = 'Vaš sajt ne može da pristupi mrežnom čvoru {$a}. Moguće da je taj mrežni čvor privremeno nedostupan. Ukoliko niste sigurni da želite da nastavite i uklonite registraciju lokalno, molimo, otkažite i pokušajte kasnije ponovo.';
$string['geolocation'] = 'Geografski položaj';
$string['geolocation_help'] = 'U budućnosti ćemo moći da obezbijedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog kursa unesite ovdje vrijednosti za geografsku širinu/dužinu (npr: -31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['hub'] = 'Mrežni čvor';
$string['imageurl'] = 'URL slike';
$string['imageurl_help'] = 'Ova slika će biti prikazana na mrežnom čvoru. Slika mora biti dostupna na mrežnom čvoru, u bilo kom trenutku. Njena maksimalna veličina treba da bude {$a->width} X {$a->height} piksela.';
$string['information'] = 'Informacija';
$string['issuedbadgesnumber'] = 'Broj izdatih znački ({$a})';
$string['language'] = 'Jezik';
$string['language_help'] = 'Glavni jezik ovog kusa';
$string['lasttimechecked'] = 'Posljednji put provjereno';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Odaberite licencu pod kojom želite da distribuirate svoj kurs.';
$string['logourl'] = 'URL logotipa';
$string['modulenumberaverage'] = 'Prosječan broj modula kursa ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Morate da izaberete temu';
$string['name'] = 'Naziv';
$string['name_help'] = 'Ovaj naziv će biti prikazan na popisu kurseva';
$string['neverchecked'] = 'Nije nikada provjereno';
$string['next'] = 'Sljedeći';
$string['no'] = 'Ne';
$string['nocheckstatusfromunreghub'] = 'Sajt nije registrovan na mrežnom čvoru, tako da status ne može biti provjeren.';
$string['nohubselected'] = 'Nije odabran nijedan mrežni čvor';
$string['none'] = 'Nijedan';
$string['nosearch'] = 'Ne objavljuj mrežni čvor ili kurseve';
$string['notregisteredonhub'] = 'Vaš administrator mora da registruje ovu stranicu na bar jednom mrežnom čvoru kako biste mogli da objavite kurs na njemu. Kontaktirajte svog administratora stranice.';
$string['notregisteredonmoodleorg'] = 'Vaš administrator mora da registruje ovu stranicu na moodle.org';
$string['operation'] = 'Akcije';
$string['orenterprivatehub'] = 'Alternativno, unesite URL privatnog mrežnog čvora:';
$string['participantnumberaverage'] = 'Prosječan broj učesnika ({$a})';
$string['postaladdress'] = 'Poštanska adresa';
$string['postaladdress_help'] = 'Poštanska adresa stranice ili institucije kojoj sajt pripada.';
$string['postsnumber'] = 'Broj poruka ({$a})';
$string['previousregistrationdeleted'] = 'Prethodno registriranje je izbrisano sa {$a}. Možete ponovo započeti proces registriranja. Hvala!';
$string['prioritise'] = 'Napravi prioritet';
$string['privacy'] = 'Privatnost';
$string['privacy_help'] = 'Mrežni čvor možda želi da prikaže popis registrovanih sajtova. Ukoliko je to slučaj onda možete da izaberete da li želite ili ne da se Vaš sajt pojavi na tom popisu.';
$string['private'] = 'Privatno';
$string['privatehuburl'] = 'URL privatnog mrežnog čvora';
$string['publicationinfo'] = 'Informacije o objavljenom kursu';
$string['publichub'] = 'Javni mrežni čvor';
$string['publishcourse'] = 'Objavi {$a}';
$string['publishcourseon'] = 'Objavi na {$a}';
$string['publishedon'] = 'Objavljeno na';
$string['publisheremail'] = 'E-mail adresa autora';
$string['publisheremail_help'] = 'E-mail adresa autora omogućava administratoru mrežnog čvora da obavijesti autora o svim promjenama statusa objavljenog kursa.';
$string['publishername'] = 'Autor';
$string['publishername_help'] = 'Autor je osoba ili organizacija koja je zvanično objavila kurs. Ukoliko ne objavljujete kurs u ime nekog drugog, obično ste to Vi.';
$string['publishon'] = 'Objavi na';
$string['publishonspecifichub'] = 'Objavi na drugom mrežnom čvoru';
$string['questionsnumber'] = 'Broj pitanja ({$a})';
$string['readvertiseon'] = 'Ažurirajte reklamne informacije na {$a}';
$string['registeredcourses'] = 'Registrovani kursevi';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Mrežni čvorovi na kojima ste se registrovali';
$string['registeredsites'] = 'Registrovani sajtovi';
$string['registermoochtips'] = 'Da biste se registrovali na Moodle.org Open Community Hub (MOOCH), Vaš sajt mora biti registrovana na Moodle.org.';
$string['registersite'] = 'Registriraj se na {$a}';
$string['registerwith'] = 'Registriraj se na mrežnom čvoru';
$string['registrationconfirmed'] = 'Registracija sajta potvrđena';
$string['registrationconfirmedon'] = 'Registrirali ste svoj sajt na mrežnom čvoru {$a}. Sada možete da objavljujete kurseve na njemu, koristeći link "Objavi" u administratorskom meniju kursa.';
$string['registrationinfo'] = 'Informacije o registraciji';
$string['registrationupdated'] = 'Registracija je ažurirana.';
$string['registrationupdatedfailed'] = 'Ažuriranje registracije nije uspijelo';
$string['removefromhub'] = 'Ukloni sa mrežnog čvora';
$string['renewregistration'] = 'Obnovi registraciju';
$string['resourcesnumber'] = 'Broj resursa ({$a})';
$string['restartregistration'] = 'Ponovi proces registracije';
$string['roleassignmentsnumber'] = 'Broj dodijeljenih uloga ({$a})';
$string['screenshots'] = 'Snimci ekrana';
$string['screenshots_help'] = 'Snimci ekrana kursa biće prikazani u rezultatima pretraživanja.';
$string['search'] = 'Pretraži';
$string['selecthub'] = 'Izaberi mrežni čvor';
$string['selecthubforadvertise'] = 'Izaberi mrežni čvor za reklamiranje';
$string['selecthubforsharing'] = 'Izaberi mrežni čvor za postavljanje';
$string['selecthubinfo'] = 'Mrežni čvor zajednice je server na kojem se nalazi popis kurseva. Svoje kurseve možete da objavite samo na mrežnim čvorovima na kojima je Vaš Moodle sajt registriran. Ako mrežni čvor na kojem želite da objavite kurs nije na dole navedenom popisu, kontaktirajte svog administratora stranice.';
$string['sendfollowinginfo'] = 'Više informacija';
$string['sendfollowinginfo_help'] = 'Sljedeće informacije biće poslane kako bi doprinijele ukupnoj statistici. Neće biti javno dostupne na bilo kojem popisu sajta.';
$string['sendingcourse'] = 'Slanje kursa';
$string['sendingsize'] = 'Molimo sačekajte, datoteka kursa se postavlja na server mrežnog čvora ({$a->total}Mb)...';
$string['sent'] = '...završeno';
$string['settings'] = 'Podešavanja';
$string['settingsupdated'] = 'Podešavanja su ažurirana.';
$string['share'] = 'Podijeli ovaj kurs sa drugima (omogući njegovo preuzimanje)';
$string['shared'] = 'Dijeljeno';
$string['shareon'] = 'Postavi ovaj kurs na {$a}';
$string['shareonhub'] = 'Postavi ovaj kurs na mrežni čvor';
$string['sharepublication_help'] = 'Postavljanje ovog kursa na server mrežnog čvora zajednice omogućit će drugima da ga preuzmu i instaliraju na svojoj Moodle stranici.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Puno ime administratora.';
$string['sitecountry'] = 'Država';
$string['sitecountry_help'] = 'Država u kojoj je sjedište Vaše organizacije.';
$string['sitecreated'] = 'Sajt je kreiran';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Ovaj opis Vaše stranice može biti prikazan na popisu sajtova na mrežnom čvoru. Molimo, koristite samo običan, neformatiran tekst.';
$string['siteemail'] = 'E-mail adresa';
$string['siteemail_help'] = 'Morate da obezbijedite e-mail adresu, kako bi administrator mrežnog čvora mogao da Vas kontaktira ako je to potrebno. Ovo se neće koristiti u druge svrhe. Preporučljivo je da unesete e-mail adresu koja se odnosi na položaj (primjer: sitemanager@example.com) a ne ličnu adresu neke određene osobe.';
$string['sitegeolocation'] = 'Geografska pozicija';
$string['sitegeolocation_help'] = 'U budućnosti ćemo moći da obezbijedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog servera unestie ovdje vrijednosti za geografsku širinu/dužinu (npr. 31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['sitelang'] = 'Jezik';
$string['sitelang_help'] = 'Jezik Vaše stranice biće prikazan na popisu servera.';
$string['sitename'] = 'Naziv stranice';
$string['sitename_help'] = 'Naziv stranice biće prikazan na popisu sajtova ako mrežni čvor to dozvoljava';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Vaš broj telefona će moći da vidi samo administrator mrežnog čvora.';
$string['siteprivacy'] = 'Privatnost';
$string['siteprivacylinked'] = 'Objavi naziv stranice sa linkom';
$string['siteprivacynotpublished'] = 'Molimo da ne objavljujete ovu stranicu';
$string['siteprivacypublished'] = 'Objavi samo naziv stranice';
$string['siteregconfcomment'] = 'Potrebna je finalna potvrda za Vašu stranicu na {$a} (kako bi se izbjegao spam na {$a})';
$string['siteregistrationcontact'] = 'Obrazac za kontakt';
$string['siteregistrationcontact_help'] = 'Ako Vi to dozvolite, drugi ljudi će moći da Vas kontaktiraju putem obrasca za kontakt na mrežnom čvoru. Oni nikada neće moći da vide Vašu e-mail adresu.';
$string['siteregistrationemail'] = 'Obavještenje e-mail porukom';
$string['siteregistrationemail_help'] = 'Ako je ovo omogućeno, administrator mrežnog čvora može da Vas informiše o važnim vijestima kao što su sigurnosna pitanja.';
$string['siteregistrationupdated'] = 'Registriranje sajta je ažurirano';
$string['siterelease'] = 'Moodle verzija';
$string['siterelease_help'] = 'Moodle verzija ovog sajta';
$string['siteupdatedcron'] = 'Registriranje sajta je ažurirano na "{$a}"';
$string['siteupdatesend'] = 'Ažuriranje podataka o registraciji na mrežnim čvorovima je završeno';
$string['siteupdatesstart'] = 'Ažuriranje podataka o registraciji na mrežnim čvorovima je pokrenuto...';
$string['siteurl'] = 'URL sajta';
$string['siteurl_help'] = 'URL je adresa ove stranice. Ako podešavanja privatnosti dopuštaju ljudima da vide adresu stranice, onda će se koristiti ovaj URL.';
$string['siteversion'] = 'Moodle verzija';
$string['siteversion_help'] = 'Moodle verzija ovog sajta.';
$string['specifichubregistrationdetail'] = 'Također možete da registrirate svoj sajt na drugim mrežnim čvorovima zajednice.';
$string['statistics'] = 'Privatnost statistike';
$string['status'] = 'Stanje na mrežnom čvoru';
$string['statuspublished'] = 'Objavljeno';
$string['statusunpublished'] = 'Nije objavljeno';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Izaberite glavnu oblast koju kurs pokriva';
$string['tags'] = 'Oznake';
$string['tags_help'] = 'Oznake pomažu u daljoj kategorizaciji Vašeg kursa olakšavajući njegovo pronalaženje. Koristite jednostavne, smislene riječi i odvojite ih zarezima. Npr. matematika, algebra, geometrija';
$string['trustme'] = 'Pouzdano';
$string['type'] = 'Reklamirano/ Dijeljeno';
$string['unknownstatus'] = 'Nepoznato';
$string['unlistedurl'] = 'URL neraspoređenog mrežnog čvora';
$string['unprioritise'] = 'Ukloni prioritet';
$string['unpublish'] = 'Odjavi';
$string['unpublishalladvertisedcourses'] = 'Ukloni sve kurseve koji se trenutno reklamiraju';
$string['unpublishalluploadedcourses'] = 'Svi kursevi koji su bili postavljeni na mrežni čvor su uklonjeni';
$string['unpublishconfirmation'] = 'Da li stvarno želite da uklonite kurs "{$a->courseshortname}" sa mrežnog čvora "{$a->hubname}"';
$string['unpublishcourse'] = 'Odjavi kurs {$a}';
$string['unregister'] = 'Odjava sajta';
$string['unregisterconfirmation'] = 'Namjeravate da odjavite ovaj sajt sa mrežnog čvora {$a}. Kada prekinete konekciju sa mrežnim čvorom više nećete moći da upravljate kursevima koje ste tamo ostavili. Da li ste sigurni da želite da odjavite sajt?';
$string['unregisterfrom'] = 'Odjavite sajt sa {$a}';
$string['unregistrationerror'] = 'Dogodila se greška prilikom odjavljivanja sajta sa mrežnog čvora: {$a}';
$string['untrustme'] = 'Nije pouzdano';
$string['update'] = 'Ažuriraj';
$string['updatesite'] = 'Ažuriraj registraciju sajta na {$a}';
$string['updatestatus'] = 'Provjeri sada.';
$string['uploaded'] = 'Postavljeno';
$string['url'] = 'URL čvorišta';
$string['urlalreadyregistered'] = 'Izgleda da je Vaš sajt već registrovan na ovom mrežnom čvoru, što znači da je nešto krenulo naopako. Molimo Vas da kontaktirate administratora mrežnog čvora da resetuje Vašu registraciju tako da možete da pokušate ponovo.';
$string['usersnumber'] = 'Broj korisnika ({$a})';
$string['warning'] = 'UPOZORENJE';
$string['wrongtoken'] = 'Iz nekog nepoznatog razloga (mreža?) registracija nije uspjela. Molimo pokušajte ponovo.';
$string['wrongurlformat'] = 'Neispravan URL format';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC ekstenzija nije omogućena na ovom serveru. Ne možete da pretražujete i preuzimate kurseve.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC ekstenzija nije omogućena na serveru. Ne možete da objavljujete ili uređujete objavljene kurseve.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC ekstenzija nije omogućena na serveru. Nećete moći da odjavite sajt sa mrežnog čvora ili da ažurirate svoju registraciju dok ne omogućite ovu ekstenziju.';
