<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Stvarni odgovor';
$string['allattempts'] = 'svi pokušaji';
$string['allattemptsavg'] = 'Prosječna ocjena svih pokušaja';
$string['allattemptscount'] = 'Ukupan broj završenih ocijenjenih pokušaja';
$string['analysisofresponses'] = 'Analiza odgovora';
$string['analysisofresponsesfor'] = 'Analiza odgovora za {$a}.';
$string['attempts'] = 'Pokušaji';
$string['attemptsall'] = 'svi pokušaji';
$string['attemptsfirst'] = 'prvi pokušaj';
$string['backtoquizreport'] = 'Povratak na glavnu stranicu statističkog izvještaja.';
$string['calculatefrom'] = 'Izračunaj statistiku iz';
$string['cic'] = 'Koificijent interne konzistentnosti (za {$a})';
$string['completestatsfilename'] = 'kompletna statistika';
$string['count'] = 'Broj';
$string['coursename'] = 'Naziv kursa';
$string['detailedanalysis'] = 'Detaljnija analiza odgovora na ovo pitanje';
$string['discrimination_index'] = 'Indeks diskriminativnosti';
$string['discriminative_efficiency'] = 'Diskriminativna efikasnost';
$string['downloadeverything'] = 'Preuzmi potpuni izvještaj kao';
$string['duration'] = 'Otvori za';
$string['effective_weight'] = 'Efektivna težinska vrijednost';
$string['errordeleting'] = 'Greška prilikom brisanja {$a} starih zapisa';
$string['errormedian'] = 'Greška pri preuzimanju medijane';
$string['errorpowerquestions'] = 'Greška prilikom preuzimanja podataka za izračunavanje varijanse za ocjene pitanja';
$string['errorpowers'] = 'Greška prilikom preuzimanja podataka za izračunavanje varijanse za ocjene kviza';
$string['errorrandom'] = 'Greška prilikom preuzimanja podataka podstavke';
$string['errorratio'] = 'Odnos grešaka (for {$a})';
$string['errorstatisticsquestions'] = 'Greška prilikom preuzimanja podataka za izračunavanje statistike za ocjene pitanja';
$string['facility'] = 'Indeks lakoće';
$string['firstattempts'] = 'prvi pokušaj';
$string['firstattemptsavg'] = 'Prosječna ocjena prvih pokušaja';
$string['firstattemptscount'] = 'Broj završenih ocjenjenih prvih pokušaja';
$string['frequency'] = 'Učestalost';
$string['highestattempts'] = 'pokušaj sa najvišom ocjenom';
$string['highestattemptsavg'] = 'Prosečna ocjena pokušaja sa najvišom ocjenom';
$string['intended_weight'] = 'Ciljana težina';
$string['kurtosis'] = 'Kriva raspodjele rezultata (za {$a})';
$string['lastattempts'] = 'posljednji pokušaj';
$string['lastattemptsavg'] = 'Prosječna ocjena svih pokušaja';
$string['lastcalculated'] = 'Od posljednjeg izračunavanja prije {$a->lastcalculated} bilo je {$a->count} novih pokušaja.';
$string['median'] = 'Medijana (za {$a})';
$string['modelresponse'] = 'Model odgovora';
$string['negcovar'] = 'Negativna kovarijansa ocjene sa ocjenom svih pokušaja';
$string['negcovar_help'] = 'Ocjena ovog pitanja, za ovaj skup pokušaja, varira na suprotni način od ukupne ocjene pokušaja. To znači da ukupna ocjena pokušaja ima tendenciju da bude ispod prosjeka kada je ocjena za ovo pitanje iznad prosjeka, i obratno. U tom slučaju naša jednačina za efektivnu težinu pitanja se ne može izračunati. Izračunavanja efektivne težine drugih pitanja ovog kviza su efektivne težine za ova pitanja, ako se istaknutim pitanjima, sa negativnom kovarijancom, maksimalna ocjena postavi na 0. Ako uredite kviz i ovim pitanjima (sa negativnom kovarijancom) postavite maksimalnu ocjenu na 0, onda će efektivna težina ovih pitanja biti 0, a prava efektivna težina drugih pitanja biće kako je sada izračunato.';
$string['nostudentsingroup'] = 'Još uvijek nema studenata u ovoj grupi';
$string['optiongrade'] = 'Djelimični kredit';
$string['pluginname'] = 'Statistika';
$string['position'] = 'Pozicija';
$string['positions'] = 'Pozicija/e';
$string['questioninformation'] = 'Informacija o pitanju';
$string['questionname'] = 'Naziv pitanja';
$string['questionnumber'] = 'P#';
$string['questionstatistics'] = 'Statistika pitanja';
$string['questionstatsfilename'] = 'statistika pitanja';
$string['questiontype'] = 'Tip pitanja';
$string['quizinformation'] = 'Informacija o kvizu';
$string['quizname'] = 'Naziv kviza';
$string['quizoverallstatistics'] = 'Sveukupna statistika kviza';
$string['quizstructureanalysis'] = 'Analiza strukture kviza';
$string['random_guess_score'] = 'Rezultat nasumičnim pogađanjem';
$string['recalculatenow'] = 'Ponovo izračunaj';
$string['reportsettings'] = 'Podešavanja za statistička izračunavanja';
$string['response'] = 'Odgovor';
$string['skewness'] = 'Asimetrija distribucije rezultata (za{$a})';
$string['standarddeviation'] = 'Standardna devijacija (za {$a})';
$string['standarddeviationq'] = 'Standardna devijacija';
$string['standarderror'] = 'Standardna greška ({$a})';
$string['statistics'] = 'Statistika';
$string['statistics:componentname'] = 'Statistički izvještaj o kvizu';
$string['statisticsreport'] = 'Statistički izvještaj';
$string['statisticsreportgraph'] = 'Statistika pozicije pitanja';
$string['statistics:view'] = 'Pogledaj statistički izvještaj';
$string['statsfor'] = 'Statistika kviza (za {$a})';
