<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikni na link {$a} za preuzimanje datoteke.';
$string['clicktoopen2'] = 'Klikni na link {$a} za prikaz datoteke.';
$string['configdisplayoptions'] = 'Izaberite sve opcije koje trebaju da budu dostupne. Postojeća podešavanja neće biti izmjenjena. Držite CTRL tipku da biste izabrali više polja.';
$string['configframesize'] = 'Kada se web stranica ili postavljena datoteka prikazuje unutar okvira, ovo će biti visina (u pikselima) gornjeg okvira (koji sadrži navigaciju).';
$string['configparametersettings'] = 'Ovo podešavanje zadaje standardne vrijednosti za opciju "Parametri" koja se nalazi na obrascu za postavljanje novih resursa u kurs. Nakon prvog korištenja, ono postaje i standardno svojstvo za individualne korisnike.';
$string['configpopup'] = 'Kada se dodaje novi resurs koji je moguće prikazati u pop-up prozoru, da li bi ova opcija trebala biti omogućena kao zadana?';
$string['configpopupdirectories'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju prikazuju linkove direktorija?';
$string['configpopupheight'] = 'Koja visina treba biti zadana za nove pop-up prozore?';
$string['configpopuplocation'] = 'Da li bi trebalo da po zadanom podešavanju pop-up prozori pokazuju lokacijsku traku?';
$string['configpopupmenubar'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju prikazuju traku menija?';
$string['configpopupresizable'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju promjenjive dimenzije?';
$string['configpopupscrollbars'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju (scroll) traku za pregled različitih dijelova sadržaja?';
$string['configpopupstatus'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju statusnu traku?';
$string['configpopuptoolbar'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju paletu alata?';
$string['configpopupwidth'] = 'Koja bi širina trebala biti zadana za nove pop-up prozore?';
$string['contentheader'] = 'Sadržaj';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselectexplain'] = 'Izaberite tip prikaza. Žao nam je, nisu svi tipovi pogodni za sve datoteke.';
$string['displayselect_help'] = 'Ovo podešavanje, zajedno sa tipom datoteke, i zavisno od toga da li Web pretraživač dozvoljava ugrađivanje, određuje kako će datoteka biti prikazana. Moguće su sljedeće opcije: * Automatski - najbolja opcija za prikaz datoteke se bira automatski * Ugradi - datoteka se prikazuje unutar stranice ispod navigacione trake zajedno sa opisom datoteke i bilo kojim blokom * Obavezno preuzimanje - od korisnika se traži da preuzme datoteku * Otvoreno - samo se prikazuje datoteka u prozoru Web pretraživača* U pop-up prozoru - datoteka se prikazuje u pop-up prozoru bez menija i adresne trake * U okviru - datoteka se prikazuje u okviru ispod navigacione trake i opisa datoteke * Novi prozor - datoteka se prikazuje u novom prozoru sa menijem i adresnom trakom';
$string['dnduploadresource'] = 'Kreiraj resurs datoteke';
$string['encryptedcode'] = 'Šifrirani kod';
$string['filenotfound'] = 'Žao nam je, datoteka nije pronađena';
$string['filterfiles'] = 'Primijenite filtere na sadržaj datoteke';
$string['filterfilesexplain'] = 'Izaberite tip filtriranja sadržaja. Imajte na umu da to može izazavati probleme kod nekih Flash i Java apleta. Molimo, provjerite da li su sve tekstualne datoteke u UTF-8 kodnom rasporedu.';
$string['filtername'] = 'Automatsko linkovanje naziva resursa';
$string['forcedownload'] = 'Obavezno preuzimanje';
$string['framesize'] = 'Visina okvira';
$string['legacyfiles'] = 'Prebacivanje stare datoteke kursa';
$string['legacyfilesactive'] = 'Aktivno';
$string['legacyfilesdone'] = 'Završeno';
$string['modulename'] = 'Datoteka';
$string['modulename_help'] = 'Modul \'Datoteka\' omogućava predavačima da kao resurse kursa postavljaju različite tipove datoteka. Tamo gdje je to moguće, datoteka će biti prikazana unutar interface-a kursa, u suprotnom od studenata će se tražiti da preuzmu datoteku. Datoteka može da sadrži pomoćne datoteke, na primjer HTML stranica može da ima umetnute slike ili Flash objekte. Imajte u vidu da studenti moraju da imaju odgovarajući softwer na svojim računarima kako bi otvorili datoteku. Datoteka može da se koristi: * da bi se studentima dostavila prezentacije sa časa * da bi se mini web sajt uključio kao resurs kursa * da bi se obezbijedila radne verzije datoteka nekog programa (npr. Photoshop PSD), koje studenti mogu da mjenjaju i predaju za ocjenjivanje';
$string['modulenameplural'] = 'Datoteke';
$string['notmigrated'] = 'Žao nam je, ovaj nasljeđeni tip resursa ({$a}) još nije prebačen.';
$string['optionsheader'] = 'Opcije';
$string['page-mod-resource-x'] = 'Bilo koja stranica modula \'Datoteka';
$string['pluginadministration'] = 'Administracija modula za datoteke';
$string['pluginname'] = 'Resurs';
$string['popupheight'] = 'Visina pop-up prozora (u pikselima)';
$string['popupheightexplain'] = 'Određuje zadanu visinu pop-up prozora';
$string['popupresource'] = 'Ovaj resurs treba da se pojavi u pop-up prozoru.';
$string['popupresourcelink'] = 'Ako nije, kliknite ovde: {$a}';
$string['popupwidth'] = 'Širina pop-up prozora (u pikselima)';
$string['popupwidthexplain'] = 'Određuje zadanu širinu pop-up prozora';
$string['printintro'] = 'Prikaži opis datoteke';
$string['printintroexplain'] = 'Prikaži opis resursa ispod sadržaja? Neki tipovi prikaza ne mogu da prikažu opis resursa, čak i kada je ova opcija omogućena.';
$string['resource:addinstance'] = 'Dodaj novi resurs';
$string['resourcecontent'] = 'Datoteke i poddirektoriji';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'Prenesi resurs';
$string['resource:view'] = 'Prikaz resursa';
$string['search:activity'] = 'Datoteka';
$string['selectmainfile'] = 'Molimo, izaberite glavnu datoteku klikom na ikonicu kraj naziva datoteke.';
$string['showsize'] = 'Prikaži veličinu';
$string['showsize_desc'] = 'Prikazati veličinu datoteke na stranici kursa?';
$string['showsize_help'] = 'Prikazuje veličinu datoteke (kao npr. \'3.1 MB\'), pored linka ka datoteci?

Ako postoji više datoteka u ovom resursu biće prikazan ukupna veličina svih datoteka.';
$string['showtype'] = 'Prikaži tip';
$string['showtype_desc'] = 'Prikazati tip datoteke (npr. Word dokument\') na stranici kursa?';
$string['showtype_help'] = 'Prikazuje tip  datoteke (npr. Word dokument\') , pored linka ka datoteci?

Ako postoji više datoteka u ovom resursu biće prikazan tip prve datoteke.

Ako je tip datoteke nepoznat sistemu, onda on neće biti prikazan.';
