<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrda';
$string['acknowledgementtext'] = 'Shvatam da je moja odgovornost da obezbjedim rezervnu kopiju ovog sajta prije instaliranja dodataka. Prihvatam i razumijem da dodaci (posebno, ali ne samo oni koji potiču iz nezvaničnih izvora) mogu da sadrže bezbjednosne propuste, da učine sajt nedostupnim ili da izazovu curenje ili gubitak privatnih podataka.';
$string['featuredisabled'] = 'Program za instalaciju dodataka je onemogućen na ovom sajtu.';
$string['installaddon'] = 'Instaliraj dodatak!';
$string['installaddons'] = 'Instaliraj dodatke!';
$string['installfromrepo'] = 'Instaliraj dodatke iz Moodle direktorijuma dodataka';
$string['installfromrepo_help'] = 'Bićete preusmjereni na Moodle direktorijum dodataka za pretragu i instalaciju dodatka. Imajte u vidu da će, takođe, biti poslani pun naziv vašeg sajta, njegova URL adresa, kao i podatak o verziji Moodlea, kako bi se olakšao proces instalacije.';
$string['installfromzip'] = 'Instaliraj dodatak iz ZIP datoteke';
$string['installfromzipfile'] = 'ZIP arhiva';
$string['installfromzipfile_help'] = 'ZIP arhiva dodatka mora da sadrži samo jedan direktorijum sa nazivom tog dodatka. ZIP datoteka će biti raspakovana u odgovarajući direktorijum za dati tip dodatka. Ako je preuzmete iz Moodle direktorijuma dodataka, onda će ZIP arhiva imati ovu strukturu.';
$string['installfromzip_help'] = 'Umjesto direktne instalacije iz Moodle direktorijuma dodataka, dodatak možete da instalirate i pomoću ručno postavljene ZIP arhive dodatka. ZIP arhiva treba da ima istu struktura kao i ona preuzeta iz Moodle direktorijuma dodataka.';
$string['installfromziprootdir'] = 'Promijeni naziv osnovnog direktorijuma';
$string['installfromziprootdir_help'] = 'Pojedine ZIP arhive, kao što su one koje generiše Github, mogu da sadrže pogrešan naziv osnovnog direktorijuma. Ako je to slučaj, ovde se može unijeti njegov ispravan naziv.';
$string['installfromzipsubmit'] = 'Instaliraj dodatak iz ZIP datoteke';
$string['installfromziptype'] = 'Tip dodatka';
$string['installfromziptype_help'] = 'Izaberite ispravan tip dodatka koji namjeravate da instalirate. Upozorenje: instalacija može da bude neuspješna ukoliko se navede pogrešan tip dodatka.';
$string['permcheck'] = 'Provjerite da li web server može da upisuje podatke u osnovni direktorijum tipa dodatka.';
$string['permcheckerror'] = 'Greška prilikom provjere ovlaštenja za upis';
$string['permcheckprogress'] = 'Provjera ovlaštenja za upis';
$string['permcheckresultno'] = 'Nije moguć upis u direktorijum tipa dodatka <em>{$a->path}</em>';
$string['permcheckresultyes'] = 'Moguć je upis u direktorijum tipa dodatka <em>{$a->path}</em>';
$string['pluginname'] = 'Program za instalaciju dodatka';
$string['remoterequestalreadyinstalled'] = 'Postoji zahtjev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak {$a->name} ({$a->component}) verzija {$a->version}. Međutim, ovaj dodatak je <strong> već instaliran </strong> na ovom sajtu.';
$string['remoterequestconfirm'] = 'Postoji zahtjev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak <strong>{$a->name}</strong> ({$a->component} verzija {$a->version}. Ako nastavite ZIP arhiva dodatka biće preuzeta na provjeru ispravnosti. Ništa još neće biti instalirano.';
$string['remoterequestinvalid'] = 'Postoji zahtjev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak. Nažalost, zahtjev nije ispravan, tako da dodatak ne može da se instalira.';
$string['remoterequestpermcheck'] = 'Postoji zahtjev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak {$a->name} ({$a->component}) verzija {$a->version}. Međutim, <strong>nije moguće upisati podatke</strong>u direktorijum tipa dodatka <strong>{$a->typepath}</strong>. Potrebno je da korisniku web servera date pristup za upis u direktorijum tipa dodatka, a zatim pritisnite dugme za nastavak kako biste ponovili provjeru.';
$string['remoterequestpluginfoexception'] = 'Došlo je do greške prilikom pokušaja da se dobije informacija o dodatku {$a->name} ({$a->component}) verzija {$a->version}. Dodatak ne može da se instalira. Uključite režim za otklanjanje grešaka da biste vidjeli detaljne informacija o grešci.';
