<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dozvoli brisanja';
$string['allowdeletes_help'] = 'Da li se polje za brisanje prihvata ili ne';
$string['allowrenames'] = 'Dozvoli promjenu naziva';
$string['allowrenames_help'] = 'Da li se polje za promjenu naziva prihvata ili ne';
$string['allowresets'] = 'Dozvoli resetovanje';
$string['allowresets_help'] = 'Da li se polje za resetovanje prihvata ili ne';
$string['cannotdeletecoursenotexist'] = 'Nije moguće obrisati kurs koji ne postoji';
$string['cannotgenerateshortnameupdatemode'] = 'Nije moguće generisati skraćeni naziv kada su dozvoljena ažuriranja';
$string['cannotreadbackupfile'] = 'Nije moguće pročitati datoteku rezervne kopije';
$string['cannotrenamecoursenotexist'] = 'Nije moguće preimenovati kurs koji ne postoji';
$string['cannotrenameidnumberconflict'] = 'Nije moguće preimenovati kurs; ID broj kursa je u sukobu sa postojećim kursom';
$string['cannotrenameshortnamealreadyinuse'] = 'Nije moguće preimenovati kurs; skraćeni naziv se već koristi';
$string['cannotupdatefrontpage'] = 'Zabranjeno je modifikovati naslovnu stranicu';
$string['canonlyrenameinupdatemode'] = 'Može se samo promijeniti naziv kursa kada je dozvoljeno ažuriranje';
$string['canonlyresetcourseinupdatemode'] = 'Može se samo resetovati kurs u režimu za ažuriranje';
$string['couldnotresolvecatgorybyid'] = 'Nije moguće riješiti kategoriju prema ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nije moguće riješiti kategoriju prema ID broju';
$string['couldnotresolvecatgorybypath'] = 'Nije moguće riješiti kategoriju prema putu';
$string['coursecreated'] = 'Kurs je kreiran';
$string['coursedeleted'] = 'Kurs je obrisan';
$string['coursedeletionnotallowed'] = 'Brisanje kursa nije dozvoljeno';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurs ne postoji, a kreiranje kurseva nije dozvoljeno';
$string['courseexistsanduploadnotallowed'] = 'Kurs postoji, a ažuriranje nije dozvoljeno';
$string['coursefile'] = 'Datoteka';
$string['coursefile_help'] = 'Mora da bude CSV datoteka.';
$string['courseidnumberincremented'] = 'ID broj kursa je uvećan {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Napredak kursa';
$string['courserenamed'] = 'Promijenjen naziv kursa';
$string['courserenamingnotallowed'] = 'Izmjena naziva kursa nije dozvoljena';
$string['coursereset'] = 'Ponovno postavljanje kursa';
$string['courseresetnotallowed'] = 'Ponovno postavljanje kursa nije dozvoljeno';
$string['courserestored'] = 'Kurs ponovo postavljen';
$string['coursescreated'] = 'Kurs je kreiran: {$a}';
$string['coursesdeleted'] = 'Kurs je obrisan: {$a}';
$string['courseserrors'] = 'Greške kurseva: {$a}';
$string['courseshortnamegenerated'] = 'Skraćeni naziv kursa je generisan: {$a}';
$string['courseshortnameincremented'] = 'Skraćeni naziv kursa je uvećan {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Ukupno kurseva: {$a}';
$string['coursesupdated'] = 'Ažurirani kursevi: {$a}';
$string['coursetemplatename'] = 'Vratite na prijašnju temu nakon uploada pvpg kursa.';
$string['coursetemplatename_help'] = 'Unesite postojeći skraćeni naziv kursa koji će se koristiti kao šablon za kreiranje svih kurseva.';
$string['coursetorestorefromdoesnotexist'] = 'Kurs sa kojeg želite izvršiti ponovnu postavku ne postoji';
$string['courseupdated'] = 'Kurs je ažuriran';
$string['createall'] = 'Kreirajte sve, povečajte kratki naziv ukoliko je potrebno';
$string['createnew'] = 'Kreirajte samo nove kurseve, preskoćite postojeće';
$string['createorupdate'] = 'Kreirajte nove kurseve, ili ažurirajte postojeće';
$string['csvdelimiter'] = 'CSV graničnik';
$string['csvdelimiter_help'] = 'CSV graničnik CSV datoteke.';
$string['csvfileerror'] = 'Nešto nije uredu sa formatom CSV datoteke. Provjerite broj naslova i kolona, kao i da li je graničnik i kodiranje datoteka ispravno: {$a}';
$string['csvline'] = 'Linija';
$string['defaultvalues'] = 'Podrazumijevane vrijednosti kursa';
$string['encoding'] = 'Kodiranje';
$string['encoding_help'] = 'Kodiranje CSV datoteke.';
$string['errorwhiledeletingcourse'] = 'Greška prilikom brisanja kursa';
$string['errorwhilerestoringcourse'] = 'Greška prilikom restaurisanja kursa';
$string['generatedshortnamealreadyinuse'] = 'Generisani skraćeni naziv je već u upotrebi';
$string['generatedshortnameinvalid'] = 'Generisani skraćeni naziv je neispravan';
$string['idnumberalreadyinuse'] = 'ID broj se već koristi';
$string['importoptions'] = 'Opcije uvoza';
$string['invalidbackupfile'] = 'Neispravna datoteka rezervne kopije';
$string['invalidcourseformat'] = 'Neispravan format kursa';
$string['invalidcsvfile'] = 'Neispravna CSV datoteka';
$string['invalidencoding'] = 'Neispravno kodiranje';
$string['invalideupdatemode'] = 'Izabran je neispravan režim ažuriranja';
$string['invalidmode'] = 'Izabran je neispravan režim';
$string['invalidroles'] = 'Neispravni nazivi uloga: {$a}';
$string['invalidshortname'] = 'Neispravan skraćeni naziv';
$string['missingmandatoryfields'] = 'Nedostaje vrijednost za obavezna polja: {$a}';
$string['missingshortnamenotemplate'] = 'Nedostaje kratak naziv i template kratkog naziva nije podešen';
$string['mode'] = 'Modul unosa';
$string['mode_help'] = 'Ovo omogučava da odredite da li se kurs može kreirati i/ili ažurirati';
$string['nochanges'] = 'Nema promijena';
$string['pluginname'] = 'Podizanje kursa';
$string['preview'] = 'Pregled';
$string['reset'] = 'Ponovo postavi kurs nakon podizanja';
$string['reset_help'] = 'Da li da se kurs resetuje nakon kreiranja/ažuriranja.';
$string['restoreafterimport'] = 'Ponovo postavi kurs nakon unosa';
$string['result'] = 'Rezultat';
$string['rowpreviewnum'] = 'Pregled redova';
$string['rowpreviewnum_help'] = 'Broj redova iz CSV datoteke koji će biti prikazani na sljedećoj stranici. Ova opcija postoji kako bi se postavila granica veličine sljedeće stranice.';
$string['shortnametemplate'] = 'Template za generisanje kratkog naziva.';
$string['shortnametemplate_help'] = 'Kratak naziv kursa je prikazan u navigaciji. Možete koristiti sintaksu templatea ovdje (%f = fullname, %i = idnumber), ili unijeti početnu vrijednost koja se povečava.';
$string['templatefile'] = 'Ponovo postavi nakon podizanja fajla';
$string['templatefile_help'] = 'Izaberite';
$string['unknownimportmode'] = 'Nepoznat uvozni model';
$string['updatemissing'] = 'Popunite prazne stavke iz CSV podataka i zadanih postavki';
$string['updatemode'] = 'Režim ažuriranja';
$string['updatemodedoessettonothing'] = 'Režim ažuriranja ne dozvoljava da se bilo šta ažurira';
$string['updatemode_help'] = 'Ukoliko dozvolite da kursevi budu ažurirani, morate postaviti s čim da ažurirate kurseve';
$string['updateonly'] = 'Ažurirajte samo postojeće kurseve';
$string['updatewithdataonly'] = 'Ažurirajte samo sa CSV podacima';
$string['updatewithdataordefaults'] = 'Ažurirajte sa CSV podacima i zadanim postavkama';
$string['uploadcourses'] = 'Unesite kurseve';
$string['uploadcourses_help'] = 'Kursevi mogu biti uneseni putem tekstualne datoteke. Format datoteke bi trebao izgledati: * Svaki red datoteke sadrži jednu informaciju * Svaki podatak je serija podataka rastavljenih tačkom ili drugom odrednicom * Prvi podatak sadrži listu naziva polja koji definišu format ostatka datoteke * Obavezna polja su kratki naziv, puni naziv i kategorija';
$string['uploadcoursespreview'] = 'Pregled unosa kurseva';
$string['uploadcoursesresult'] = 'Rezultat unosa kurseva';
