<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'bs', branch 'MOODLE_34_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Ponovo izračunaj ocjene';
$string['aggregation'] = 'Agregacija ocjena';
$string['allocate'] = 'Raspodjeli predane radove';
$string['allocatedetails'] = 'očekivano: {$a->expected}<br />predano: {$a->submitted}<br />za raspodjelu: {$a->allocate}';
$string['allocation'] = 'Raspodjela predanih radova';
$string['allocationconfigured'] = 'Raspodjela konfigurisanih radova';
$string['allocationdone'] = 'Raspodjela radova je završena';
$string['allocationerror'] = 'Greška u raspodjeli radova';
$string['allsubmissions'] = 'Svi predani radovi ({$a})';
$string['alreadygraded'] = 'Već ocjenjeno';
$string['areaconclusion'] = 'Zaključni tekst';
$string['areainstructauthors'] = 'Uputstva za predaju radova';
$string['areainstructreviewers'] = 'Uputstva za procjenu';
$string['areaoverallfeedbackattachment'] = 'Prilozi uz sveobuhvatne povratne informacije';
$string['areaoverallfeedbackcontent'] = 'Tekstovi sveobuhvatnih povratnih informacija';
$string['areasubmissionattachment'] = 'Prilozi uz radove';
$string['areasubmissioncontent'] = 'Tekstovi predatih radovan';
$string['assess'] = 'Procjenite';
$string['assessedexample'] = 'Procjenjen primjer predanog rada';
$string['assessedsubmission'] = 'Procjenjen predani rad';
$string['assessingexample'] = 'Procenjivanje primjera predanog rada';
$string['assessingsubmission'] = 'Procjenjivanje predanog rada';
$string['assessment'] = 'Procjena';
$string['assessmentby'] = 'od strane <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Procjenio/la {$a}';
$string['assessmentbyyourself'] = 'Vaša procjena';
$string['assessmentdeleted'] = 'Procjena je preraspodjeljena';
$string['assessmentend'] = 'Krajnji rok za procjenu';
$string['assessmentendbeforestart'] = 'Krajnji rok za procjenu ne može da bude prije datuma kada procjena počinje';
$string['assessmentenddatetime'] = 'Krajnji rok za procjenu: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (rok za predaju procjene)';
$string['assessmentform'] = 'Obrazac za procjenu';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Procjena</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referentna procjena';
$string['assessmentreferenceconflict'] = 'Nije moguće ocijeniti primjer predanog rješenja za koji ste dali referentnu ocjenu.';
$string['assessmentreferenceneeded'] = 'Morate da uradite procjenu ovog primjera rada kako biste osigurali referentnu procjenu. Kliknite na "Nastavi" da biste procijenili primjer rada.';
$string['assessmentsettings'] = 'Podešavanja procjene';
$string['assessmentstart'] = 'Otvoreno za procjenjivanje od';
$string['assessmentstartdatetime'] = 'Radovi se mogu procjenjivati od {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (otvara se za procjenu)';
$string['assessmentweight'] = 'Ponder procjene';
$string['assignedassessments'] = 'Predati radovi dodijeljeni za procjenu';
$string['assignedassessmentsnone'] = 'Nije Vam dodijеljen nijedan rad za procjenu';
$string['backtoeditform'] = 'Nazad na uređivanje obrasca';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Izračunaj ocjene za evaluacije (procjene)';
$string['calculategradinggradesdetails'] = 'očekivano: {$a->expected}<br />izračunato: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Izračunaj ocjene za predate radove';
$string['calculatesubmissiongradesdetails'] = 'očekivano: {$a->expected}<br />izračunato: {$a->calculated}';
$string['chooseuser'] = 'Izaberi korisnika';
$string['clearaggregatedgrades'] = 'Obriši sve zbirne ocjene';
$string['clearaggregatedgradesconfirm'] = 'Da li ste sigurni da li želite da obrišete sve izračunate ocjene za predane radove kao i ocjene za urađene evaluacije (procjene)';
$string['clearaggregatedgrades_help'] = 'Zbirne ocjene za predane radove i ocjene za obavljene procjene biće resetirane. Ove ocjene možete ponovo da izračunate u toku faze ocjenjivanja evaluacije (procjene).';
$string['clearassessments'] = 'Obriši procjene';
$string['clearassessmentsconfirm'] = 'Da li ste sigurni da želite da obrišete sve ocjene za obavljene procjene? Obrisane podatke nećete moći da povratite, već će korisnici (recenzenti) morati ponovo da procjene dodijeljene im radove.';
$string['clearassessments_help'] = 'Izračunate ocjene za predate radove i ocjene za obavljene procjene biće resetirane. Popunjeni obrasci za procjenu su i dalje sačuvani, ali će korisnici (recenzenti) morati ponovo da ih otvore i sačuvaju kako bi ocjene iznova bile izračunate.';
$string['conclusion'] = 'Zaključak';
$string['conclusion_help'] = 'Zaključni tekst je prikazan svim učesnicima na kraju aktivnosti.';
$string['configexamplesmode'] = 'Zadani način procjene primjera u radionicama';
$string['configgrade'] = 'Zadana maksimalna ocjena za predati rad u radionicama';
$string['configgradedecimals'] = 'Zadani broj cifara iza decimalne tačke koje treba da se vide prilikom prikazivanja ocjena.';
$string['configgradinggrade'] = 'Zadana maksimalna ocjena za obavljenu procjenu u radionicama';
$string['configmaxbytes'] = 'Zadana maksimalna veličina datoteke predanog rada za sve radionice na sajtu (zavisi od ograničenja kursa o ostalim lokalnim podešavanjima)';
$string['configstrategy'] = 'Zadana strategija ocjenjivanja za radionice';
$string['createsubmission'] = 'Predaj';
$string['daysago'] = 'prije {$a} dana';
$string['daysleft'] = 'ostalo je {$a} dana';
$string['daystoday'] = 'danas';
$string['daystomorrow'] = 'sutra';
$string['daysyesterday'] = 'jučer';
$string['deadlinesignored'] = 'Vremensko ograničenje se ne odnosi na Vas';
$string['editassessmentform'] = 'Uredi obrazac za procjenu';
$string['editassessmentformstrategy'] = 'Uredi obrazac za procjenu ({$a})';
$string['editingassessmentform'] = 'Uređivanje obrasca za procjenu';
$string['editingsubmission'] = 'Uređivanje predanog rada';
$string['editsubmission'] = 'Uredi predani rad';
$string['err_multiplesubmissions'] = 'U toku uređivanja ovog obrasca, sačuvana je druga verzija predanog rada. Predaja više od jednog rada po korisniku nije dozvoljena.';
$string['err_removegrademappings'] = 'Nije moguće ukloniti nekorištena mapiranja ocjena';
$string['evaluategradeswait'] = 'Molimo sačekajte dok procjene ne budu vrednovane, a ocjene izračunate.';
$string['evaluation'] = 'Ocjenjivanje evaluacija (procjena)';
$string['evaluationmethod'] = 'Metod evaluacije ocjenjivanja';
$string['evaluationmethod_help'] = 'Metod ocjenjivanja evaluacije (procjene) određuje kako će ocjena za obavljenu procjenu biti izračunata. Trenutno postoji samo jedna mogućnost - poređenje sa najboljom procjenom.';
$string['evaluationsettings'] = 'Postavke ocjenjivačke evaluacije';
$string['eventassessableuploaded'] = 'Rad je učitan.';
$string['example'] = 'Primjer predanog rada';
$string['exampleadd'] = 'Dodaj primjer predanog rada';
$string['exampleassess'] = 'Procjeni primjer predanog rada';
$string['exampleassessments'] = 'Primjer predanog rada za procjenu';
$string['exampleassesstask'] = 'Procjeni primjere';
$string['exampleassesstaskdetails'] = 'očekivano: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Poređenje procjena primjera predanog rada';
$string['exampledelete'] = 'Obriši primjer';
$string['exampledeleteconfirm'] = 'Da li ste sigurni da želite da obrišete sljedeći primjer predanog rada? Kliknite na "Nastavi" kako biste obrisali predani rad.';
$string['exampleedit'] = 'Uredi primjer';
$string['exampleediting'] = 'Uređivanje primjera';
$string['exampleneedassessed'] = 'Prvo morate da procjenite sve primjere predanih radova';
$string['exampleneedsubmission'] = 'Prvo morate da predate svoj rad i procijenite sve primjere predanih radova';
$string['examplesbeforeassessment'] = 'Primjeri rada su dostupni nakon predaje vlastitih rada i moraju biti procijenjeni prije nego što započne procjena od strane drugih studenata.';
$string['examplesbeforesubmission'] = 'Primjeri rada moraju biti procijenjeni prije predaje vlastitog rada';
$string['examplesmode'] = 'Način procjene primjera rada';
$string['examplesubmissions'] = 'Primjer predanog rada';
$string['examplesvoluntary'] = 'Procjena primjera predanog rada nije obavezna';
$string['feedbackauthor'] = 'Povratne informacije za autora';
$string['feedbackauthorattachment'] = 'Prilog';
$string['feedbackby'] = 'Povratne informacije koje je dao/la {$a}';
$string['feedbackreviewer'] = 'Povratne informacije za recenzenta';
$string['feedbacksettings'] = 'Povratna sprega';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Date ocjene';
$string['gradecalculated'] = 'Izračunata ocjena za predani rad';
$string['gradedecimals'] = 'Broj decimalnih mjesta u ocjenama';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Ocjena: {$a->received} od {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Promijeni prethodnu ocjenu za predani rad';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Izvještaj o ocjenama radionice';
$string['gradinggrade'] = 'Ocjena za evaluaciju';
$string['gradinggradecalculated'] = 'Izračunata ocjena za obavljenu procjenu';
$string['gradinggrade_help'] = 'Ovo podešavanje određuje maksimalnu ocjenu koja se može dobiti za procjenu predanog rada.';
$string['gradinggradeof'] = 'Ocjena za evaluaciju (od {$a})';
$string['gradinggradeover'] = 'Izmijeni ocjenu za obavljenu procjenu';
$string['gradingsettings'] = 'Podešavanja za ocjenjivanje';
$string['groupnoallowed'] = 'Nije vam dozvoljeno da pristupite bilo kojoj grupi u ovoj radionici';
$string['iamsure'] = 'Da, siguran/sigurna sam';
$string['info'] = 'Informacije';
$string['instructauthors'] = 'Uputstva za predaju radova';
$string['instructreviewers'] = 'Uputstva za procjenu';
$string['introduction'] = 'Uvod';
$string['latesubmissions'] = 'Predaja rada nakon isteka roka';
$string['latesubmissionsallowed'] = 'Predaja rada nakon isteka roka je dozvoljena';
$string['latesubmissions_desc'] = 'Dozvoli predaju radova nakon isteka roka';
$string['latesubmissions_help'] = 'Ako je ovo podešavanje omogućeno, autor može da preda svoj rad nakon isteka roka ili tokom faze procjene. Ipak, kasno predani radovi se ne mogu naknadno uređivati.';
$string['maxbytes'] = 'Maksimalna veličina datoteke';
$string['modulename'] = 'Radionica';
$string['modulename_help'] = 'Modul aktivnosti "Radionica" omogućava prikupljanje studentskih radova, ocjenjivanje predatih radova od strane predavača, kao i procjenu tih radova od strane drugih kolega studenata (vršnjačka procjena). Studenti, kao svoj rad, mogu da predaju različite digitalne sadržaje (datoteke), kao što su npr. tekstualni dokumenti ili proračunske tabele, a takođe, mogu direktno da upisuju tekst koristeći editor teksta. Predati radovi se procjenjuju korištenjem obrasca za procjenu na osnovu skupa kriterija koje je definirao predavač. Proces  procjene radova drugih kolega, kao i razumijevanje obrasca za procjenu, mogu prethodno da se vježbaju sa primjerima radova koji su dobijeni od predavača, zajedno sa referentnim procjenama. Studenti imaju mogućnost da procjene jedan ili više radova svojih kolega, pri čemu i radovi koji se procjenjuju i recenzenti (studenti) mogu da budu anonimni, ako je to potrebno. U okviru radionice studenti dobijaju dvije ocjene - jednu za svoj rad, a drugu za svoje procjene radova drugih kolega. Obje ocjene se bilježe u knjigu ocjena.';
$string['modulenameplural'] = 'Radionice';
$string['mysubmission'] = 'Moj rad';
$string['nattachments'] = 'Maksimalan broj dozvoljenih priloga po radu';
$string['noexamples'] = 'U ovoj radionici još nema primjera radova';
$string['noexamplesformready'] = 'Morate da definirate obrazac za procjenu prije nego što postavite primjer rada';
$string['nogradeyet'] = 'Još nema ocjena';
$string['nosubmissionfound'] = 'Ovaj korisnik nema predanih radova';
$string['nosubmissions'] = 'U ovoj radionici još nema predanih radova';
$string['notassessed'] = 'Rad još nije procjenjen';
$string['nothingtoreview'] = 'Nema radova za pregled';
$string['notoverridden'] = 'Nije poništeno';
$string['noworkshops'] = 'Nema radionica na ovom kursu';
$string['noyoursubmission'] = 'Još niste predali svoj rad';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Sveobuhvatne povratne informacija';
$string['overallfeedbackfiles'] = 'Maksimalan broj priloga uz sveobuhvatne povratne informacije';
$string['overallfeedbackmaxbytes'] = 'Maksimalna veličina priloga opšte povratne informacije';
$string['overallfeedbackmode'] = 'Režim sveobuhvatnih povratnih informacija';
$string['overallfeedbackmode_0'] = 'Onemogućeno';
$string['overallfeedbackmode_1'] = 'Omogućeno i opciono';
$string['overallfeedbackmode_2'] = 'Omogućeno i neophodno';
$string['overallfeedbackmode_help'] = 'Ako je ovo omogućeno, tekstualno polje se prikazuje na dnu obrasca za ocijenjivanje . Recenzenti u to polje mogu da unesu sveobuhvatnu ocjenu predatih radova, ili da daju dodatno objašnjenje svojih ocjena.';
$string['page-mod-workshop-x'] = 'Bilo koja stranica modula \'Radionica';
$string['participant'] = 'Učesnik';
$string['participantrevierof'] = 'Učesnik procjenjuje';
$string['participantreviewedby'] = 'Učesnika procjenjuje';
$string['phaseassessment'] = 'Faza procjenjivanja';
$string['phaseclosed'] = 'Zatvoreno';
$string['phaseevaluation'] = 'Faza ocjenjivanja evaluacije (procjene)';
$string['phasesetup'] = 'Faza podešavanja radionice';
$string['phasesoverlap'] = 'Faza predaje i faza procjena ne mogu da se preklapaju';
$string['phasesubmission'] = 'Faza predaje radova';
$string['pluginadministration'] = 'Administracija radionice';
$string['pluginname'] = 'Radionica';
$string['prepareexamples'] = 'Pripremi primjere radova';
$string['previewassessmentform'] = 'Pregled';
$string['publishedsubmissions'] = 'Objavljeni radovi';
$string['publishsubmission'] = 'Objavi rad';
$string['publishsubmission_help'] = 'Objavljeni radovi su dostupni drugim korisnicima nakon zatvaranja radionice';
$string['reassess'] = 'Ponovno procjenjivanje';
$string['receivedgrades'] = 'Dobijene ocjene';
$string['recentassessments'] = 'Procjene u okviru radionice';
$string['recentsubmissions'] = 'Predani radovi u okviru radionice';
$string['saveandclose'] = 'Sačuvaj i zatvori';
$string['saveandcontinue'] = 'Sačuvaj i nastavi sa uređivanjem';
$string['saveandpreview'] = 'Sačuvaj i pregledaj';
$string['saveandshownext'] = 'Spasi i prikaži sljedeću';
$string['selfassessmentdisabled'] = 'Samoprocjena je onemogućena';
$string['showingperpage'] = 'Prikaz {$a} stavki po stranici';
$string['showingperpagechange'] = 'Promijeni ...';
$string['someuserswosubmission'] = 'Postoji najmanje jedan autor koji nije predao svoj rad';
$string['sortasc'] = 'Sortiraj rastuće';
$string['sortdesc'] = 'Sortiraj opadajuće';
$string['strategy'] = 'Strategija ocjenjivanja';
$string['strategyhaschanged'] = 'Strategija ocjenjivanja je izmjenjena, nakon što je obrazac otvoren za uređivanje';
$string['strategy_help'] = 'Strategija ocjenjivanja određuje obrazac koji će se koristiti, kao i način ocjenjivanja predanih radova. Postoje 4 mogućnosti: * Kumulativno ocjenjivanje - Komentari i ocjene se daju u vezi sa navedenim aspektima * Komentari - Komentari se daju u vezi sa navedenim aspektima, ali se ne mogu dati ocjene * Broj grešaka - Komentari i da/ne procjene se daju u vezi sa navedenim tvrdnjama * Rubrike - procjena se daje prema navedenim kriterijima';
$string['submission'] = 'Predani rad';
$string['submissionattachment'] = 'Prilog';
$string['submissionby'] = 'Rad koji je predao/la {$a}';
$string['submissioncontent'] = 'Sadržaj predanog rada';
$string['submissionend'] = 'Kraj roka za predaju radova';
$string['submissionendbeforestart'] = 'Krajnji rok za predaju ne može da bude prije datuma kada predaja počinje';
$string['submissionenddatetime'] = 'Kraj roka za predaju radova: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (rok za predaju rješenja)';
$string['submissionendswitch'] = 'Prebacite na slijedeću fazu nakon krajnjeg roka za predaju';
$string['submissionendswitch_help'] = 'Ako je naveden krajnji rok za predaju i ovo polje potvrđeno, radionica će automatski biti prebačena u fazu procjene nakon krajnjeg roka za predaju. Ako omogućite ovu funkciju, preporučuje se da, također, podesite planirani metod dodjele. Ako predati radovi nisu dodijeljeni, ni procjena ne može da bude započeta, čak i ako je radionica sama, u fazi procjene.';
$string['submissiongrade'] = 'Ocjena predanog rada';
$string['submissiongrade_help'] = 'Ovo podešavanje određuje maksimalnu ocjenu koja se može dobiti za predani rad.';
$string['submissiongradeof'] = 'Ocjena za predani rad (od {$a})';
$string['submissionsettings'] = 'Podešavanja za predaju radova';
$string['submissionstart'] = 'Početak roka za predaju radova';
$string['submissionstartdatetime'] = 'Početak roka za predaju radova {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (otvara se za predaju rješenja)';
$string['submissiontitle'] = 'Naslov';
$string['subplugintype_workshopallocation'] = 'Način raspodjele radova';
$string['subplugintype_workshopallocation_plural'] = 'Načini raspodjele radova';
$string['subplugintype_workshopeval'] = 'Način ocjenjivanja evaluacije';
$string['subplugintype_workshopeval_plural'] = 'Način ocjenjivanja evaluacije';
$string['subplugintype_workshopform'] = 'Strategija ocjenjivanja';
$string['subplugintype_workshopform_plural'] = 'Strategija ocjenjivanja';
$string['switchingphase'] = 'Faza promjene';
$string['switchphase'] = 'Promijeni fazu';
$string['switchphase10info'] = 'Namjeravate da prebacite radionicu u <strong>Fazu podešavanja radionice</strong>. U ovoj fazi, korisnici ne mogu da mijenjaju svoje predane radove ili svoje procjene drugih radova. Predavači mogu da koriste ovu fazu kako bi promijenili podešavanja radionice, modifikovali strategiju ocjenjivanja ili fino podesili obrasce za procjenu.';
$string['switchphase20info'] = 'Namjeravate da prebacite radionicu u <strong>Fazu predaje radova</strong>. U toku ove faze, studenti mogu da predaju svoje radove (unutar zadanog roka, ako je on postavljen). Predavači mogu da vrše raspodjelu predanih radova drugim studentima za procjenjivanje.';
$string['switchphase30auto'] = 'Radionica će se automatski prebaciti u fazu procjene nakon {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Namjeravate da prebacite radionicu u <strong>Fazu procjene radova</strong>. U ovoj fazi, studenti (recenzenti) mogu da procjenjuju radove koji su im dodijeljeni (unutar zadanog roka, ako je on postavljen).';
$string['switchphase40info'] = 'Namjeravate da prebacite radionicu u <strong>Fazu ocjenjivanja evaluacija </strong>. U ovoj fazi korisnici ne mogu da mjenjaju svoje predane radove ili svoje procjene radova drugih kolega. Predavači mogu da koriste alate za ocjenjivanje evaluacija (procjena) kako bi izračunali završnu ocjenu i dali povratne informacije recenzentima.';
$string['switchphase50info'] = 'Namjeravate da zatvorite radionicu. Zbog toga će se izračunate ocjene pojaviti u knjizi ocjena. Studenti mogu da vide svoje predate radove, kao i svoje procjene drugih radova.';
$string['taskassesspeers'] = 'Procijenite radove kolega';
$string['taskassesspeersdetails'] = 'ukupno: {$a->total}<br />preostalo: {$a->todo}';
$string['taskassessself'] = 'Procijeni svoj rad';
$string['taskconclusion'] = 'Dajte zaključak o aktivnosti';
$string['taskinstructauthors'] = 'Napišite uputstva za predaju radova';
$string['taskinstructreviewers'] = 'Napišite uputstva za procjenu';
$string['taskintro'] = 'Postavite uvod radionice';
$string['tasksubmit'] = 'Predaj svoj rad';
$string['toolbox'] = 'Skup alata za radionicu';
$string['undersetup'] = 'Radionica se trenutno podešava. Molimo, sačekajte dok ne bude prebačena u narednu fazu.';
$string['useexamples'] = 'Koristite primjere';
$string['useexamples_desc'] = 'Primjeri radova služe da korisnici vježbaju procjenjivanje';
$string['useexamples_help'] = 'Ako je ovo podešavanje omugućeno, korisnici mogu da procjenjuju jedan ili više primjera radova i da uporede svoje sa referentnom procjenom.';
$string['usepeerassessment'] = 'Koristite studentske procjene';
$string['usepeerassessment_desc'] = 'Studenti mogu da procjenjuju radove drugih';
$string['usepeerassessment_help'] = 'Ako je ovo podešavanje omogućeno, korisniku mogu biti dodijeljeni na procjenu radovi drugih kolega. Pored ocjene za svoj rad korisnik će dobiti ocjenu i za svoju procjenu drugih radova';
$string['userdatecreated'] = 'predano <span>{$a}</span>';
$string['userdatemodified'] = 'izmijenjeno <span>{$a}</span>';
$string['userplan'] = 'Planer radionice';
$string['userplan_help'] = 'Planer radionice prikazuje sve faze aktivnosti i daje spisak zadataka za svaku fazu. Tekuća faza je istaknuta a završeni zadaci obilježeni.';
$string['useselfassessment'] = 'Koristite samoprocjenu';
$string['useselfassessment_desc'] = 'Studenti mogu da procjenjuju vlastiti rad';
$string['useselfassessment_help'] = 'Ako je ovo podešavanje omogućeno. korisniku može biti dodjeljen na procjenu njegov rad. Pored ocjene za svoj rad korisnik će dobiti ocjenu i za procjenu svog rada.';
$string['weightinfo'] = 'Ponder: {$a}';
$string['withoutsubmission'] = 'Student (recenzent) bez vlastitog rada';
$string['workshop:addinstance'] = 'Dodaj novu radionicu';
$string['workshop:allocate'] = 'Raspodijeli predane radove na recenziju';
$string['workshop:editdimensions'] = 'Uredi obrazac za procjenu';
$string['workshop:ignoredeadlines'] = 'Ignorirajte vremenska ograničenja';
$string['workshop:manageexamples'] = 'Uredi obrazac za procjenu';
$string['workshopname'] = 'Naziv radionice';
$string['workshop:overridegrades'] = 'Poništi izračunate ocjene';
$string['workshop:peerassess'] = 'Student procjenjuje';
$string['workshop:publishsubmissions'] = 'Objavi predate radove';
$string['workshop:submit'] = 'Predaj rad';
$string['workshop:switchphase'] = 'Promijeni fazu';
$string['workshop:view'] = 'Pogledaj radionicu';
$string['workshop:viewallassessments'] = 'Pogledaj sve procjene';
$string['workshop:viewallsubmissions'] = 'Pogledaj sve predane radove';
$string['workshop:viewauthornames'] = 'Pogledaj imena autora';
$string['workshop:viewauthorpublished'] = 'Pogledaj autore objavljenih radova';
$string['workshop:viewpublishedsubmissions'] = 'Pogledaj objavljene radove';
$string['workshop:viewreviewernames'] = 'Pogledaj imena recenzenata';
$string['yourassessment'] = 'Vaša procjena';
$string['yourgrades'] = 'Vaše ocjene';
$string['yoursubmission'] = 'Vaš rad';
